-- phpMyAdmin SQL Dump
-- version 5.1.1
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Generation Time: May 18, 2022 at 06:36 AM
-- Server version: 10.4.21-MariaDB
-- PHP Version: 8.0.11

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `mp3_buyer_db`
--

-- --------------------------------------------------------

--
-- Table structure for table `tbl_active_log`
--

CREATE TABLE `tbl_active_log` (
  `id` int(10) NOT NULL,
  `user_id` int(10) NOT NULL,
  `date_time` varchar(200) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `tbl_active_log`
--

INSERT INTO `tbl_active_log` (`id`, `user_id`, `date_time`) VALUES
(1, 1, '1652072555');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_admin`
--

CREATE TABLE `tbl_admin` (
  `id` int(11) NOT NULL,
  `username` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `password` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `email` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `image` varchar(150) CHARACTER SET utf8mb4 NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tbl_admin`
--

INSERT INTO `tbl_admin` (`id`, `username`, `password`, `email`, `image`) VALUES
(1, 'admin', 'admin', 'viaviwebtech@gmail.com', 'profile.png');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_album`
--

CREATE TABLE `tbl_album` (
  `aid` int(11) NOT NULL,
  `artist_ids` varchar(100) CHARACTER SET utf8mb4 DEFAULT NULL,
  `album_name` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `album_image` varchar(150) CHARACTER SET utf8mb4 NOT NULL,
  `status` int(1) NOT NULL DEFAULT 1
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tbl_album`
--

INSERT INTO `tbl_album` (`aid`, `artist_ids`, `album_name`, `album_image`, `status`) VALUES
(1, '6,10,2', 'Soul of a Woman', '82014_76626_Friendship-status-whatsapp.jpg', 1),
(2, '6,10', 'Turn Out the Lights', '9358_a3150964037_10.jpg', 1),
(3, '6,10,8,12', 'Baadsahho', '129_album.jpg', 1);

-- --------------------------------------------------------

--
-- Table structure for table `tbl_artist`
--

CREATE TABLE `tbl_artist` (
  `id` int(11) NOT NULL,
  `artist_name` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `artist_image` varchar(150) CHARACTER SET utf8mb4 NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tbl_artist`
--

INSERT INTO `tbl_artist` (`id`, `artist_name`, `artist_image`) VALUES
(2, 'Arijit Singh', '82543_94456_artist.jpg'),
(3, 'Pritam', '75871_32093_artist.jpg'),
(4, 'Lata Mangeshkar', '53018_49537_artist.jpg'),
(5, 'Kishore Kumar', '31213_82866_artist.jpg'),
(6, 'A. R. Rahman', '61687_54761_artist.jpg'),
(7, 'Shreya Ghoshal', '75913_45623_artist.jpg'),
(8, 'Badshah', '12150_49864_artist.jpg'),
(9, 'Sonu Nigam', '5882_74253_artist.jpg'),
(10, 'Alka Yagnik', '99499_22422_artist.jpg'),
(11, 'Justin Bieber', '25860_37116_artist.jpg'),
(12, 'Papon', '47439_artist.jpg');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_banner`
--

CREATE TABLE `tbl_banner` (
  `bid` int(11) NOT NULL,
  `banner_title` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `banner_sort_info` varchar(250) CHARACTER SET utf8mb4 NOT NULL,
  `banner_image` varchar(150) CHARACTER SET utf8mb4 NOT NULL,
  `banner_songs` text CHARACTER SET utf8mb4 NOT NULL,
  `status` int(1) NOT NULL DEFAULT 1
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tbl_banner`
--

INSERT INTO `tbl_banner` (`bid`, `banner_title`, `banner_sort_info`, `banner_image`, `banner_songs`, `status`) VALUES
(1, 'Party Songs', 'Party Songs Description', '2209_85166_tmp773479278535770114.jpg', '15,14,13', 1),
(3, 'Bollywood Songs', 'This is demo banner', '41630_14578_happy-friendship-day-cards.jpg', '15,14,13,11,10', 1),
(4, 'DJ Rock', 'DJ Rock Info', '40334_3258_Friendship-Day-HD-Pics-Photos-Free-Download-3.jpg', '15,13', 1),
(5, 'Hip Hop', 'Hip Hop Info', '15428_11406_5721832805_9e09d9fc8f.jpg', '14,12', 1),
(6, 'Old Classicals', 'Old classicals hits of all time', '74218_26208_3042244d8eed482072bc84f60f03c49a.jpg', '18,17,13,10', 1);

-- --------------------------------------------------------

--
-- Table structure for table `tbl_category`
--

CREATE TABLE `tbl_category` (
  `cid` int(11) NOT NULL,
  `category_name` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `category_image` varchar(150) CHARACTER SET utf8mb4 NOT NULL,
  `status` int(1) NOT NULL DEFAULT 1
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tbl_category`
--

INSERT INTO `tbl_category` (`cid`, `category_name`, `category_image`, `status`) VALUES
(1, 'Bollywood Music', '90072_14578_happy-friendship-day-cards.jpg', 1),
(2, 'DJ Remix Mp3 Songs', '33990_3258_Friendship-Day-HD-Pics-Photos-Free-Download-3.jpg', 1),
(3, 'Punjabi Music', '29397_90693_stylish-friendship-day-background_1057-1350.jpg', 1),
(4, 'Indipop Mp3 Songs', '62892_23393_5721832805_9e09d9fc8f.jpg', 1),
(5, 'Instrumental Songs Collections', '86456_28075_Friendship-Day-Quotes.jpg', 1),
(6, 'Hollywood', '25756_18670_3042244d8eed482072bc84f60f03c49a.jpg', 1);

-- --------------------------------------------------------

--
-- Table structure for table `tbl_favourite`
--

CREATE TABLE `tbl_favourite` (
  `id` int(10) NOT NULL,
  `post_id` int(10) NOT NULL,
  `user_id` int(10) NOT NULL,
  `type` varchar(20) CHARACTER SET utf8mb4 NOT NULL,
  `created_at` varchar(100) CHARACTER SET utf8mb4 NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_mp3`
--

CREATE TABLE `tbl_mp3` (
  `id` int(11) NOT NULL,
  `cat_id` int(11) NOT NULL,
  `album_id` int(11) NOT NULL,
  `mp3_type` varchar(150) CHARACTER SET utf8mb4 NOT NULL,
  `mp3_title` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `mp3_url` text CHARACTER SET utf8mb4 NOT NULL,
  `mp3_thumbnail` varchar(150) CHARACTER SET utf8mb4 NOT NULL,
  `mp3_duration` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `mp3_artist` text CHARACTER SET utf8mb4 NOT NULL,
  `mp3_description` text CHARACTER SET utf8mb4 NOT NULL,
  `total_rate` int(11) NOT NULL DEFAULT 0,
  `rate_avg` int(11) NOT NULL DEFAULT 0,
  `total_views` int(11) NOT NULL DEFAULT 0,
  `total_download` int(11) NOT NULL DEFAULT 0,
  `status` int(1) NOT NULL DEFAULT 1
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tbl_mp3`
--

INSERT INTO `tbl_mp3` (`id`, `cat_id`, `album_id`, `mp3_type`, `mp3_title`, `mp3_url`, `mp3_thumbnail`, `mp3_duration`, `mp3_artist`, `mp3_description`, `total_rate`, `rate_avg`, `total_views`, `total_download`, `status`) VALUES
(8, 6, 2, 'local', 'Overboard - Justin Bieber', 'http://www.viaviweb.in/envato/cc/online_mp3_app_demo/uploads/file_example_MP3_5MG.mp3', '55842_artworks-000045309231-lsd832-t500x500.jpg', '2:12', 'Justin Bieber', '<p>Title:Overboard<br />\r\nAlbum: My Worlds (The Collection) CD 2<br />\r\nArtists: Justin Bieber</p>\r\n', 1, 5, 5, 41, 1),
(12, 2, 2, 'server_url', 'The Valentine Mashup 2017', 'http://www.viaviweb.in/envato/cc/demo/mp3/file_example_MP3_5MG.mp3', '82347_28075_Friendship-Day-Quotes.jpg', '2:12', 'A. R. Rahman,Arijit Singh,Pritam', '<p>Singer(s)&nbsp;&nbsp; &nbsp;:&nbsp;&nbsp; &nbsp;DJ Notorious</p>\r\n', 1, 5, 618, 43, 1),
(16, 1, 2, 'server_url', 'Namo Namo - Kedarnath', 'http://www.viaviweb.in/envato/cc/demo/mp3/file_example_MP3_5MG.mp3', '79219_19053_mp3_thumb.jpg', '2:12', 'Arijit Singh', '<p><strong>Namo Namo Mp3 Song</strong>&nbsp;Original HD Audio From The New Bollywood Album Kedarnath , Voiced by Amit Trivedi and penned by Amitabh Bhattacharya, Namo Namo has been composed by Amit Trivedi and Starring Sushant Singh Rajput, Sara Ali Khan. Kedarnath has released the first song of Kedarnath on the backdrop of 2013. Director <strong>Abhishek Kapoor</strong></p>\r\n', 2, 3, 397, 50, 1),
(17, 4, 2, 'server_url', 'Issaqbaazi -Zero', 'http://www.viaviweb.in/envato/cc/demo/mp3/file_example_MP3_5MG.mp3', '33812_38885_mp3_thumb.jpg', '2:12', 'Kishore Kumar', '<p>Issaqbaazi -Zero Info</p>\r\n', 5, 5, 640, 74, 1);

-- --------------------------------------------------------

--
-- Table structure for table `tbl_mp3_views`
--

CREATE TABLE `tbl_mp3_views` (
  `view_id` bigint(20) NOT NULL,
  `mp3_id` bigint(20) NOT NULL,
  `views` bigint(20) NOT NULL,
  `date` date NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tbl_mp3_views`
--

INSERT INTO `tbl_mp3_views` (`view_id`, `mp3_id`, `views`, `date`) VALUES
(1, 1053, 3, '2021-07-16'),
(2, 1097, 5, '2021-07-16'),
(3, 998, 1, '2021-07-16'),
(4, 17, 29, '2021-07-16'),
(5, 16, 11, '2021-07-16'),
(6, 2087, 1, '2021-07-16'),
(8, 7966, 2, '2021-07-17'),
(9, 51069, 1, '2021-07-17'),
(10, 89725, 1, '2021-07-17'),
(11, 24550, 1, '2021-07-17'),
(12, 1296, 1, '2021-07-17'),
(13, 1297, 2, '2021-07-17'),
(14, 5133, 1, '2021-07-17'),
(15, 14493, 1, '2021-07-17'),
(16, 14494, 1, '2021-07-17'),
(17, 17772, 1, '2021-07-17'),
(18, 19332, 1, '2021-07-17'),
(19, 37053, 2, '2021-07-17'),
(20, 37056, 1, '2021-07-17'),
(21, 647, 1, '2021-07-17'),
(23, 125559, 1, '2021-07-17'),
(24, 84577, 3, '2021-07-17'),
(25, 125577, 3, '2021-07-17'),
(28, 12, 6, '2021-07-17'),
(31, 125575, 1, '2021-07-17'),
(32, 125578, 1, '2021-07-17'),
(33, 83759, 2, '2021-07-17'),
(35, 125568, 1, '2021-07-17'),
(36, 125558, 1, '2021-07-17'),
(37, 83744, 1, '2021-07-17'),
(38, 125567, 1, '2021-07-17'),
(39, 125557, 1, '2021-07-17'),
(40, 125569, 1, '2021-07-17'),
(41, 83754, 1, '2021-07-17'),
(42, 83751, 1, '2021-07-17'),
(43, 921, 1, '2021-07-18'),
(44, 2017, 1, '2021-07-18'),
(45, 2014, 1, '2021-07-18'),
(46, 137285, 3, '2021-07-18'),
(47, 151389, 3, '2021-07-18'),
(48, 151388, 3, '2021-07-18'),
(49, 151387, 2, '2021-07-18'),
(50, 151390, 1, '2021-07-18'),
(51, 151386, 1, '2021-07-18'),
(52, 149646, 1, '2021-07-18'),
(53, 149571, 1, '2021-07-18'),
(54, 149509, 1, '2021-07-18'),
(55, 149445, 1, '2021-07-18'),
(56, 120993, 1, '2021-07-18'),
(57, 139079, 1, '2021-07-19'),
(62, 16, 9, '2021-07-19'),
(63, 17, 40, '2021-07-19'),
(66, 29671, 1, '2021-07-20'),
(67, 1597584427584, 1, '2021-07-20'),
(68, 161525, 1, '2021-07-20'),
(69, 185430, 2, '2021-07-20'),
(70, 185429, 1, '2021-07-20'),
(71, 185410, 1, '2021-07-20'),
(72, 147804, 2, '2021-07-20'),
(73, 185409, 1, '2021-07-20'),
(74, 139365, 1, '2021-07-20'),
(75, 149397, 1, '2021-07-20'),
(76, 149396, 1, '2021-07-20'),
(77, 149395, 1, '2021-07-20'),
(78, 149394, 3, '2021-07-20'),
(79, 149393, 2, '2021-07-20'),
(80, 149392, 1, '2021-07-20'),
(81, 22615, 1, '2021-07-20'),
(82, 22605, 1, '2021-07-20'),
(83, 22604, 2, '2021-07-20'),
(84, 22601, 1, '2021-07-20'),
(85, 149391, 2, '2021-07-20'),
(86, 160435, 1, '2021-07-20'),
(87, 161582, 1, '2021-07-20'),
(88, 148835, 1, '2021-07-20'),
(89, 148836, 3, '2021-07-20'),
(90, 139382, 7, '2021-07-20'),
(91, 145647, 2, '2021-07-20'),
(92, 145655, 2, '2021-07-20'),
(93, 143071, 3, '2021-07-20'),
(94, 12, 4, '2021-07-21'),
(96, 272512, 1, '2021-07-22'),
(97, 27943, 1, '2021-07-23'),
(98, 17930, 1, '2021-07-23'),
(99, 152599, 1, '2021-07-24'),
(100, 152536, 1, '2021-07-24'),
(101, 152582, 1, '2021-07-24'),
(102, 750, 1, '2021-07-25'),
(103, 491, 1, '2021-07-25'),
(104, 492, 1, '2021-07-25'),
(105, 493, 1, '2021-07-25'),
(106, 4554, 1, '2021-07-25'),
(107, 4315, 1, '2021-07-25'),
(108, 5050, 1, '2021-07-25'),
(109, 17, 37, '2021-07-26'),
(113, 1648, 2, '2021-07-26'),
(116, 16, 7, '2021-07-26'),
(117, 2855, 1, '2021-07-26'),
(119, 12, 9, '2021-07-27'),
(120, 37984, 1, '2021-07-27'),
(121, 37981, 1, '2021-07-27'),
(122, 37986, 1, '2021-07-27'),
(123, 53025, 6, '2021-07-27'),
(124, 53027, 3, '2021-07-27'),
(125, 53026, 7, '2021-07-27'),
(126, 53028, 2, '2021-07-27'),
(128, 53024, 1, '2021-07-27'),
(129, 41255, 1, '2021-07-28'),
(130, 1431475, 1, '2021-07-28'),
(131, 1271513, 1, '2021-07-28'),
(132, 1170423, 1, '2021-07-28'),
(133, 75864, 1, '2021-07-28'),
(134, 177328, 3, '2021-07-28'),
(135, 526098, 1, '2021-07-28'),
(136, 478350, 1, '2021-07-28'),
(137, 1228, 3, '2021-07-29'),
(138, 7324, 1, '2021-07-29'),
(139, 56024, 1, '2021-07-31'),
(140, 56057, 1, '2021-07-31'),
(141, 55908, 1, '2021-07-31'),
(142, 56105, 1, '2021-07-31'),
(143, 56042, 1, '2021-07-31'),
(144, 942, 4, '2021-07-31'),
(145, 970, 3, '2021-07-31'),
(146, 801, 4, '2021-07-31'),
(147, 1050, 2, '2021-07-31'),
(148, 1005, 1, '2021-07-31'),
(149, 997, 1, '2021-07-31'),
(150, 866, 1, '2021-07-31'),
(151, 973, 1, '2021-07-31'),
(152, 972, 1, '2021-07-31'),
(153, 790, 2, '2021-07-31'),
(154, 869, 3, '2021-07-31'),
(155, 870, 1, '2021-07-31'),
(156, 872, 1, '2021-07-31'),
(157, 874, 1, '2021-07-31'),
(158, 877, 1, '2021-07-31'),
(159, 881, 1, '2021-07-31'),
(160, 1009, 1, '2021-07-31'),
(161, 800, 1, '2021-07-31'),
(162, 1981, 1, '2021-07-31'),
(163, 1036, 1, '2021-07-31'),
(164, 984, 1, '2021-07-31'),
(165, 1002, 1, '2021-07-31'),
(166, 883, 1, '2021-07-31'),
(167, 806, 1, '2021-07-31'),
(168, 807, 1, '2021-07-31'),
(169, 907, 1, '2021-07-31'),
(170, 967, 1, '2021-07-31'),
(171, 1000, 1, '2021-07-31'),
(172, 808, 1, '2021-07-31'),
(173, 810, 1, '2021-07-31'),
(174, 977, 1, '2021-07-31'),
(175, 1990, 1, '2021-07-31'),
(176, 914, 1, '2021-07-31'),
(177, 956, 1, '2021-07-31'),
(178, 817, 1, '2021-07-31'),
(179, 1038, 1, '2021-07-31'),
(180, 769, 1, '2021-07-31'),
(181, 821, 1, '2021-07-31'),
(182, 1057, 1, '2021-07-31'),
(183, 1802, 1, '2021-07-31'),
(184, 1144, 1, '2021-07-31'),
(185, 958, 1, '2021-07-31'),
(186, 815, 1, '2021-07-31'),
(187, 998, 2, '2021-07-31'),
(188, 1222, 1, '2021-07-31'),
(189, 1221, 1, '2021-07-31'),
(190, 1224, 1, '2021-07-31'),
(191, 1217, 1, '2021-07-31'),
(192, 1798, 5, '2021-07-31'),
(193, 853, 2, '2021-07-31'),
(194, 788, 1, '2021-07-31'),
(195, 793, 2, '2021-07-31'),
(196, 771, 1, '2021-07-31'),
(197, 849, 2, '2021-07-31'),
(198, 421467, 1, '2021-08-01'),
(199, 421453, 1, '2021-08-01'),
(200, 421636, 1, '2021-08-01'),
(201, 979, 1, '2021-08-01'),
(202, 17, 38, '2021-08-02'),
(204, 16, 21, '2021-08-02'),
(208, 3983, 2, '2021-08-02'),
(209, 3984, 4, '2021-08-02'),
(213, 12, 7, '2021-08-02'),
(216, 53026, 2, '2021-08-03'),
(217, 970, 1, '2021-08-03'),
(218, 431, 1, '2021-08-03'),
(219, 2134, 2, '2021-08-04'),
(220, 2128, 2, '2021-08-04'),
(221, 2127, 4, '2021-08-04'),
(222, 2131, 3, '2021-08-04'),
(223, 2132, 2, '2021-08-04'),
(224, 2130, 2, '2021-08-04'),
(225, 2129, 2, '2021-08-04'),
(226, 2136, 2, '2021-08-04'),
(227, 2125, 2, '2021-08-04'),
(228, 1663, 2, '2021-08-04'),
(229, 2126, 2, '2021-08-04'),
(230, 2133, 1, '2021-08-04'),
(231, 346, 1, '2021-08-05'),
(232, 84292, 1, '2021-08-06'),
(233, 2406, 1, '2021-08-07'),
(234, 2407, 1, '2021-08-07'),
(235, 2408, 1, '2021-08-07'),
(236, 24709, 1, '2021-08-07'),
(237, 6049, 1, '2021-08-08'),
(238, 25368, 8, '2021-08-08'),
(239, 17, 16, '2021-08-09'),
(244, 2407, 1, '2021-08-09'),
(245, 2408, 1, '2021-08-09'),
(247, 12, 14, '2021-08-09'),
(248, 3983, 1, '2021-08-11'),
(249, 4002, 1, '2021-08-11'),
(250, 53024, 1, '2021-08-11'),
(251, 160649, 1, '2021-08-12'),
(252, 166239, 1, '2021-08-12'),
(253, 166221, 2, '2021-08-12'),
(254, 166227, 1, '2021-08-12'),
(255, 6692, 1, '2021-08-12'),
(257, 16, 10, '2021-08-12'),
(258, 322, 4, '2021-08-12'),
(259, 318, 6, '2021-08-12'),
(260, 316, 5, '2021-08-12'),
(261, 330, 2, '2021-08-12'),
(262, 308, 1, '2021-08-12'),
(263, 326, 1, '2021-08-12'),
(264, 314, 1, '2021-08-12'),
(265, 328, 1, '2021-08-12'),
(266, 310, 1, '2021-08-12'),
(267, 108, 1, '2021-08-12'),
(269, 1070, 1, '2021-08-12'),
(270, 997, 2, '2021-08-12'),
(271, 74912, 1, '2021-08-13'),
(272, 26741, 1, '2021-08-13'),
(273, 43818, 1, '2021-08-13'),
(274, 43819, 1, '2021-08-13'),
(275, 101746, 1, '2021-08-14'),
(276, 101753, 1, '2021-08-14'),
(277, 101538, 1, '2021-08-14'),
(278, 101557, 1, '2021-08-14'),
(279, 4454, 3, '2021-08-15'),
(280, 4433, 1, '2021-08-15'),
(282, 17, 13, '2021-08-16'),
(285, 16, 3, '2021-08-16'),
(286, 224196, 1, '2021-08-16'),
(287, 5881, 1, '2021-08-16'),
(288, 4435, 3, '2021-08-16'),
(289, 4439, 2, '2021-08-16'),
(290, 4455, 1, '2021-08-16'),
(292, 2412, 2, '2021-08-16'),
(293, 2413, 2, '2021-08-16'),
(294, 2414, 1, '2021-08-16'),
(295, 40613, 1, '2021-08-16'),
(296, 2415, 1, '2021-08-16'),
(297, 2416, 1, '2021-08-16'),
(298, 2417, 1, '2021-08-16'),
(300, 2405, 2, '2021-08-17'),
(301, 2408, 1, '2021-08-17'),
(302, 24709, 2, '2021-08-17'),
(303, 2411, 1, '2021-08-17'),
(304, 12, 5, '2021-08-18'),
(306, 30381, 1, '2021-08-19'),
(308, 10800, 1, '2021-08-20'),
(309, 4433, 1, '2021-08-22'),
(313, 1999, 1, '2021-08-23'),
(317, 17, 15, '2021-08-24'),
(318, 12, 13, '2021-08-24'),
(319, 16, 6, '2021-08-24'),
(321, 18880, 3, '2021-08-24'),
(322, 20055, 2, '2021-08-24'),
(323, 10050, 2, '2021-08-24'),
(324, 10048, 2, '2021-08-24'),
(325, 10051, 1, '2021-08-24'),
(326, 10047, 2, '2021-08-24'),
(327, 10053, 5, '2021-08-24'),
(328, 10166, 2, '2021-08-24'),
(329, 23794, 5, '2021-08-24'),
(330, 23978, 2, '2021-08-24'),
(331, 19207, 2, '2021-08-24'),
(332, 19373, 1, '2021-08-24'),
(333, 19375, 6, '2021-08-24'),
(334, 10054, 1, '2021-08-24'),
(335, 23329, 6, '2021-08-24'),
(336, 19381, 1, '2021-08-24'),
(337, 17787, 1, '2021-08-24'),
(338, 21649, 1, '2021-08-24'),
(339, 19387, 2, '2021-08-24'),
(340, 10049, 2, '2021-08-24'),
(341, 6913, 3, '2021-08-24'),
(342, 19389, 1, '2021-08-24'),
(343, 9019, 2, '2021-08-24'),
(344, 10225, 4, '2021-08-24'),
(345, 23772, 2, '2021-08-24'),
(346, 17917, 1, '2021-08-24'),
(347, 17799, 1, '2021-08-24'),
(348, 3230, 1, '2021-08-25'),
(349, 8, 1, '2021-08-27'),
(350, 81116, 1, '2021-08-27'),
(351, 96588, 3, '2021-08-27'),
(352, 95902, 2, '2021-08-27'),
(353, 95900, 1, '2021-08-27'),
(354, 59478, 1, '2021-08-27'),
(355, 55315, 1, '2021-08-27'),
(356, 80582, 1, '2021-08-27'),
(357, 75444, 1, '2021-08-27'),
(358, 79171, 1, '2021-08-27'),
(359, 84487, 1, '2021-08-27'),
(360, 24916, 2, '2021-08-27'),
(361, 95882, 2, '2021-08-27'),
(362, 95884, 1, '2021-08-27'),
(363, 95886, 1, '2021-08-27'),
(364, 60444, 3, '2021-08-27'),
(365, 95888, 1, '2021-08-27'),
(366, 4455, 1, '2021-08-28'),
(367, 20083, 1, '2021-08-28'),
(368, 4472, 1, '2021-08-28'),
(369, 4450, 2, '2021-08-28'),
(370, 4485, 2, '2021-08-28'),
(371, 4449, 1, '2021-08-28'),
(372, 4434, 2, '2021-08-29'),
(378, 12, 3, '2021-08-30'),
(379, 38433, 1, '2021-08-30'),
(381, 17, 7, '2021-08-30'),
(382, 16, 12, '2021-08-30'),
(384, 169388, 1, '2021-08-30'),
(385, 122966, 1, '2021-08-30'),
(386, 116682, 1, '2021-08-30'),
(387, 123027, 1, '2021-08-30'),
(388, 122919, 1, '2021-08-30'),
(389, 166716, 1, '2021-08-30'),
(390, 17177, 1, '2021-08-30'),
(391, 1993, 3, '2021-08-31'),
(392, 18002, 1, '2021-09-01'),
(393, 1531, 3, '2021-09-01'),
(394, 34, 1, '2021-09-01'),
(395, 28, 5, '2021-09-01'),
(396, 35, 4, '2021-09-01'),
(397, 10055, 1, '2021-09-01'),
(398, 10051, 1, '2021-09-01'),
(399, 10273, 1, '2021-09-01'),
(400, 10483, 1, '2021-09-01'),
(401, 18754, 2, '2021-09-01'),
(402, 11191, 3, '2021-09-03'),
(403, 3243, 1, '2021-09-05'),
(407, 8269, 3, '2021-09-06'),
(408, 8261, 1, '2021-09-06'),
(409, 16597, 1, '2021-09-06'),
(410, 23067, 1, '2021-09-06'),
(411, 41520, 1, '2021-09-06'),
(412, 46626, 1, '2021-09-06'),
(413, 49798, 1, '2021-09-06'),
(414, 49799, 2, '2021-09-06'),
(415, 61246, 1, '2021-09-06'),
(416, 8291, 1, '2021-09-06'),
(417, 8256, 1, '2021-09-06'),
(418, 8282, 1, '2021-09-06'),
(419, 13985, 1, '2021-09-06'),
(420, 21913, 1, '2021-09-06'),
(421, 8289, 1, '2021-09-06'),
(422, 8285, 2, '2021-09-06'),
(423, 8258, 1, '2021-09-06'),
(424, 9234, 1, '2021-09-06'),
(425, 9236, 1, '2021-09-06'),
(426, 8279, 1, '2021-09-06'),
(427, 8259, 1, '2021-09-06'),
(428, 8280, 1, '2021-09-06'),
(430, 16, 17, '2021-09-07'),
(431, 17, 38, '2021-09-07'),
(433, 966, 1, '2021-09-07'),
(436, 12, 15, '2021-09-08'),
(437, 28, 1, '2021-09-09'),
(438, 30, 1, '2021-09-09'),
(439, 32, 1, '2021-09-09'),
(440, 1469, 1, '2021-09-10'),
(441, 180, 1, '2021-09-10'),
(442, 11283, 1, '2021-09-10'),
(443, 11285, 1, '2021-09-10'),
(444, 11287, 1, '2021-09-10'),
(445, 11295, 1, '2021-09-10'),
(446, 7080, 1, '2021-09-10'),
(447, 25368, 1, '2021-09-11'),
(450, 17, 35, '2021-09-13'),
(451, 12, 11, '2021-09-13'),
(457, 16, 14, '2021-09-13'),
(458, 902, 1, '2021-09-14'),
(459, 16898, 6, '2021-09-14'),
(460, 13087, 2, '2021-09-14'),
(461, 13081, 2, '2021-09-14'),
(462, 14257, 2, '2021-09-14'),
(463, 13083, 2, '2021-09-14'),
(464, 13085, 2, '2021-09-14'),
(465, 3196, 2, '2021-09-14'),
(466, 3197, 2, '2021-09-14'),
(467, 3198, 2, '2021-09-14'),
(468, 3199, 2, '2021-09-14'),
(469, 3207, 2, '2021-09-14'),
(470, 3200, 2, '2021-09-14'),
(471, 3201, 2, '2021-09-14'),
(472, 3202, 2, '2021-09-14'),
(473, 3203, 2, '2021-09-14'),
(474, 3195, 2, '2021-09-14'),
(475, 3204, 2, '2021-09-14'),
(476, 3205, 2, '2021-09-14'),
(477, 3206, 2, '2021-09-14'),
(478, 12030, 2, '2021-09-14'),
(479, 5299, 3, '2021-09-14'),
(480, 5254, 1, '2021-09-15'),
(481, 200339, 3, '2021-09-16'),
(482, 205885, 3, '2021-09-17'),
(483, 205883, 2, '2021-09-17'),
(484, 205881, 2, '2021-09-17'),
(485, 205879, 1, '2021-09-17'),
(486, 13003, 12, '2021-09-18'),
(487, 11233, 1, '2021-09-18'),
(488, 11235, 1, '2021-09-18'),
(489, 11237, 1, '2021-09-18'),
(490, 11245, 3, '2021-09-18'),
(491, 11239, 2, '2021-09-18'),
(492, 11241, 1, '2021-09-18'),
(493, 11243, 1, '2021-09-18'),
(494, 5584, 1, '2021-09-18'),
(495, 10989, 1, '2021-09-18'),
(496, 13009, 8, '2021-09-18'),
(497, 1732399, 1, '2021-09-19'),
(498, 1813019, 1, '2021-09-19'),
(499, 1813030, 1, '2021-09-19'),
(500, 1813026, 1, '2021-09-19'),
(503, 5254, 1, '2021-09-20'),
(504, 5260, 6, '2021-09-20'),
(505, 5259, 1, '2021-09-20'),
(506, 5261, 4, '2021-09-20'),
(507, 2929, 1, '2021-09-20'),
(508, 17363, 2, '2021-09-20'),
(509, 17, 11, '2021-09-20'),
(512, 16, 7, '2021-09-21'),
(515, 12, 12, '2021-09-22'),
(517, 12402, 5, '2021-09-23'),
(518, 98954, 1, '2021-09-24'),
(519, 3306, 3, '2021-09-24'),
(520, 13003, 2, '2021-09-25'),
(521, 5584, 3, '2021-09-25'),
(522, 10989, 3, '2021-09-25'),
(523, 11207, 3, '2021-09-25'),
(524, 11028, 3, '2021-09-25'),
(525, 13009, 6, '2021-09-25'),
(526, 3368, 2, '2021-09-25'),
(527, 3303, 2, '2021-09-25'),
(528, 3304, 2, '2021-09-25'),
(529, 3305, 2, '2021-09-25'),
(530, 3307, 2, '2021-09-25'),
(531, 3308, 1, '2021-09-25'),
(532, 3309, 1, '2021-09-25'),
(533, 3310, 1, '2021-09-25'),
(534, 3312, 1, '2021-09-25'),
(535, 3313, 1, '2021-09-25'),
(536, 3315, 1, '2021-09-25'),
(537, 3317, 2, '2021-09-25'),
(538, 3318, 2, '2021-09-25'),
(539, 3319, 1, '2021-09-25'),
(540, 3320, 1, '2021-09-25'),
(541, 28657, 2, '2021-09-25'),
(542, 29267, 1, '2021-09-26'),
(543, 51932, 1, '2021-09-26'),
(544, 165, 1, '2021-09-26'),
(545, 288, 1, '2021-09-26'),
(546, 11170, 2, '2021-09-26'),
(547, 11206, 2, '2021-09-26'),
(548, 10990, 2, '2021-09-26'),
(549, 11209, 3, '2021-09-26'),
(550, 5586, 6, '2021-09-26'),
(551, 11131, 11, '2021-09-26'),
(552, 11211, 8, '2021-09-26'),
(553, 11210, 2, '2021-09-26'),
(554, 11213, 4, '2021-09-26'),
(555, 11208, 4, '2021-09-26'),
(556, 11204, 2, '2021-09-26'),
(557, 11214, 2, '2021-09-26'),
(558, 11217, 2, '2021-09-26'),
(559, 11132, 2, '2021-09-26'),
(560, 11192, 4, '2021-09-26'),
(561, 11025, 4, '2021-09-26'),
(562, 11212, 2, '2021-09-26'),
(563, 11223, 1, '2021-09-26'),
(564, 11225, 1, '2021-09-26'),
(565, 11227, 1, '2021-09-26'),
(568, 183, 1, '2021-09-27'),
(570, 5260, 9, '2021-09-27'),
(571, 5261, 6, '2021-09-27'),
(572, 5254, 10, '2021-09-27'),
(573, 5255, 11, '2021-09-27'),
(575, 5256, 10, '2021-09-27'),
(576, 5257, 9, '2021-09-27'),
(577, 5258, 7, '2021-09-27'),
(578, 5259, 7, '2021-09-27'),
(579, 5253, 7, '2021-09-27'),
(581, 17, 11, '2021-09-27'),
(582, 2929, 5, '2021-09-28'),
(583, 2067, 5, '2021-09-28'),
(584, 2071, 5, '2021-09-28'),
(586, 2073, 4, '2021-09-28'),
(587, 2075, 4, '2021-09-28'),
(588, 2079, 3, '2021-09-28'),
(589, 2081, 3, '2021-09-28'),
(590, 2089, 3, '2021-09-28'),
(591, 2934, 5, '2021-09-28'),
(592, 2935, 4, '2021-09-28'),
(593, 585, 1, '2021-09-28'),
(594, 2085, 1, '2021-09-28'),
(595, 2087, 1, '2021-09-28'),
(596, 1915, 1, '2021-09-28'),
(597, 1916, 1, '2021-09-28'),
(598, 1917, 1, '2021-09-28'),
(599, 1918, 1, '2021-09-28'),
(600, 1926, 1, '2021-09-28'),
(601, 1919, 1, '2021-09-28'),
(602, 1920, 1, '2021-09-28'),
(603, 1921, 1, '2021-09-28'),
(604, 1922, 1, '2021-09-28'),
(605, 1914, 1, '2021-09-28'),
(606, 1923, 1, '2021-09-28'),
(607, 2069, 4, '2021-09-28'),
(608, 2077, 3, '2021-09-28'),
(610, 17363, 3, '2021-09-28'),
(611, 16898, 2, '2021-09-28'),
(612, 13087, 2, '2021-09-28'),
(613, 13081, 2, '2021-09-28'),
(614, 14257, 2, '2021-09-28'),
(615, 5252, 7, '2021-09-29'),
(616, 5262, 9, '2021-09-29'),
(617, 2915, 1, '2021-09-29'),
(618, 2914, 1, '2021-09-29'),
(619, 2936, 2, '2021-09-29'),
(620, 8, 1, '2021-09-30'),
(621, 13166, 3, '2021-09-30'),
(622, 14152, 2, '2021-09-30'),
(623, 13184, 2, '2021-09-30'),
(624, 16, 2, '2021-09-30'),
(625, 70897, 1, '2021-10-01'),
(626, 12, 3, '2021-10-02'),
(627, 13009, 1, '2021-10-02'),
(628, 11208, 1, '2021-10-02'),
(629, 406198, 1, '2021-10-02'),
(630, 62, 2, '2021-10-02'),
(631, 1924, 1, '2021-10-03'),
(632, 1925, 1, '2021-10-03'),
(634, 12, 8, '2021-10-04'),
(635, 5896, 1, '2021-10-04'),
(636, 5866, 1, '2021-10-04'),
(637, 5845, 2, '2021-10-04'),
(638, 5947, 1, '2021-10-04'),
(640, 17, 13, '2021-10-04'),
(642, 3308, 1, '2021-10-04'),
(643, 751367, 1, '2021-10-05'),
(644, 550, 2, '2021-10-05'),
(645, 16, 8, '2021-10-05'),
(647, 5252, 2, '2021-10-05'),
(648, 5262, 1, '2021-10-05'),
(650, 5253, 1, '2021-10-05'),
(651, 5254, 1, '2021-10-05'),
(652, 5255, 2, '2021-10-05'),
(653, 5256, 1, '2021-10-05'),
(654, 5257, 1, '2021-10-05'),
(655, 216578, 1, '2021-10-06'),
(656, 3143, 1, '2021-10-06'),
(657, 222931, 1, '2021-10-06'),
(658, 479398, 1, '2021-10-06'),
(659, 487046, 1, '2021-10-06'),
(660, 458478, 1, '2021-10-06'),
(661, 458543, 1, '2021-10-06'),
(662, 487088, 1, '2021-10-06'),
(663, 487085, 1, '2021-10-06'),
(664, 487081, 2, '2021-10-06'),
(665, 487033, 1, '2021-10-06'),
(666, 412826, 1, '2021-10-06'),
(667, 455688, 1, '2021-10-06'),
(668, 459865, 1, '2021-10-06'),
(670, 455711, 1, '2021-10-06'),
(671, 470222, 1, '2021-10-06'),
(672, 458509, 1, '2021-10-06'),
(674, 2914, 1, '2021-10-07'),
(675, 18189, 1, '2021-10-07'),
(676, 18199, 1, '2021-10-07'),
(677, 159, 1, '2021-10-08'),
(678, 92659, 1, '2021-10-08'),
(679, 39283, 2, '2021-10-09'),
(680, 17509, 1, '2021-10-09'),
(681, 29876, 1, '2021-10-09'),
(682, 39305, 1, '2021-10-09'),
(683, 39221, 1, '2021-10-09'),
(684, 39223, 1, '2021-10-09'),
(685, 39238, 1, '2021-10-09'),
(686, 39201, 1, '2021-10-09'),
(687, 39190, 1, '2021-10-09'),
(688, 39251, 1, '2021-10-09'),
(689, 39245, 1, '2021-10-09'),
(690, 39270, 1, '2021-10-09'),
(691, 39186, 1, '2021-10-09'),
(692, 39142, 1, '2021-10-09'),
(693, 39219, 1, '2021-10-09'),
(694, 14166, 1, '2021-10-09'),
(695, 39256, 1, '2021-10-09'),
(696, 39250, 1, '2021-10-09'),
(697, 26988, 14, '2021-10-09'),
(698, 13009, 8, '2021-10-09'),
(699, 8272, 1, '2021-10-09'),
(700, 7230, 1, '2021-10-09'),
(701, 7474, 1, '2021-10-09'),
(702, 7802, 1, '2021-10-09'),
(703, 7573, 1, '2021-10-09'),
(704, 1293, 3, '2021-10-09'),
(705, 1292, 4, '2021-10-09'),
(706, 1291, 4, '2021-10-09'),
(707, 1290, 2, '2021-10-09'),
(708, 17177, 1, '2021-10-09'),
(709, 15512, 1, '2021-10-09'),
(710, 15720, 1, '2021-10-09'),
(711, 34, 1, '2021-10-09'),
(712, 7401, 2, '2021-10-09'),
(713, 7643, 1, '2021-10-09'),
(714, 8363, 1, '2021-10-09'),
(715, 7085, 2, '2021-10-09'),
(716, 13003, 2, '2021-10-09'),
(717, 5586, 2, '2021-10-09'),
(718, 11131, 3, '2021-10-09'),
(719, 11211, 2, '2021-10-09'),
(720, 11212, 1, '2021-10-09'),
(721, 26919, 1, '2021-10-09'),
(722, 3311, 1, '2021-10-10'),
(724, 13036, 1, '2021-10-11'),
(727, 17, 10, '2021-10-11'),
(728, 65060, 1, '2021-10-11'),
(729, 9698, 1, '2021-10-11'),
(730, 18173, 3, '2021-10-12'),
(731, 8776, 1, '2021-10-12'),
(732, 737, 1, '2021-10-12'),
(733, 1790, 1, '2021-10-12'),
(734, 26988, 47, '2021-10-12'),
(735, 13009, 11, '2021-10-12'),
(736, 11212, 2, '2021-10-12'),
(737, 11132, 1, '2021-10-12'),
(742, 12, 6, '2021-10-13'),
(743, 11170, 5, '2021-10-14'),
(744, 11206, 2, '2021-10-14'),
(745, 10990, 2, '2021-10-14'),
(746, 27085, 5, '2021-10-14'),
(747, 20227, 5, '2021-10-14'),
(748, 13003, 11, '2021-10-14'),
(749, 5584, 4, '2021-10-14'),
(750, 11231, 1, '2021-10-14'),
(751, 11225, 1, '2021-10-14'),
(752, 27081, 1, '2021-10-14'),
(753, 11245, 1, '2021-10-14'),
(754, 26918, 2, '2021-10-14'),
(755, 11192, 1, '2021-10-14'),
(756, 11131, 1, '2021-10-14'),
(757, 11213, 1, '2021-10-14'),
(758, 11208, 1, '2021-10-14'),
(759, 11025, 1, '2021-10-14'),
(760, 5252, 2, '2021-10-14'),
(761, 11028, 2, '2021-10-14'),
(762, 5586, 1, '2021-10-16'),
(763, 11214, 1, '2021-10-16'),
(764, 11204, 2, '2021-10-16'),
(765, 27195, 2, '2021-10-16'),
(766, 5260, 2, '2021-10-16'),
(767, 5261, 1, '2021-10-16'),
(768, 5254, 2, '2021-10-16'),
(769, 5255, 3, '2021-10-16'),
(770, 5256, 1, '2021-10-16'),
(771, 5257, 1, '2021-10-17'),
(772, 16, 3, '2021-10-17'),
(773, 27377, 4, '2021-10-17'),
(774, 24837, 7, '2021-10-17'),
(775, 24763, 3, '2021-10-17'),
(776, 3312, 2, '2021-10-17'),
(777, 24838, 3, '2021-10-17'),
(778, 24706, 2, '2021-10-17'),
(779, 3313, 3, '2021-10-17'),
(780, 24705, 1, '2021-10-17'),
(781, 3310, 1, '2021-10-17'),
(782, 24764, 1, '2021-10-17'),
(783, 10989, 2, '2021-10-17'),
(784, 11207, 1, '2021-10-17'),
(785, 160649, 1, '2021-10-17'),
(786, 17, 7, '2021-10-18'),
(792, 5256, 1, '2021-10-18'),
(793, 5257, 2, '2021-10-18'),
(794, 5260, 1, '2021-10-18'),
(795, 5254, 2, '2021-10-18'),
(796, 16, 4, '2021-10-18'),
(797, 12, 6, '2021-10-18'),
(799, 27195, 3, '2021-10-18'),
(800, 27377, 2, '2021-10-18'),
(801, 27405, 4, '2021-10-18'),
(802, 27406, 2, '2021-10-18'),
(804, 686, 1, '2021-10-19'),
(805, 763, 1, '2021-10-19'),
(806, 794, 1, '2021-10-19'),
(807, 11028, 6, '2021-10-19'),
(808, 11170, 7, '2021-10-19'),
(809, 14997, 2, '2021-10-20'),
(810, 14999, 2, '2021-10-20'),
(811, 15001, 1, '2021-10-20'),
(812, 15003, 1, '2021-10-20'),
(813, 15005, 1, '2021-10-20'),
(814, 15013, 1, '2021-10-20'),
(815, 14993, 2, '2021-10-20'),
(816, 14995, 1, '2021-10-20'),
(817, 26988, 2, '2021-10-20'),
(818, 13009, 2, '2021-10-20'),
(819, 11212, 1, '2021-10-20'),
(820, 13166, 1, '2021-10-20'),
(821, 13184, 1, '2021-10-20'),
(822, 14152, 1, '2021-10-20'),
(823, 26914, 1, '2021-10-20'),
(824, 26915, 1, '2021-10-20'),
(825, 26918, 1, '2021-10-20'),
(826, 26919, 1, '2021-10-20'),
(827, 27014, 1, '2021-10-20'),
(828, 27031, 2, '2021-10-20'),
(829, 27081, 2, '2021-10-20'),
(830, 27399, 2, '2021-10-20'),
(831, 27414, 2, '2021-10-20'),
(832, 27415, 1, '2021-10-20'),
(833, 27452, 1, '2021-10-20'),
(834, 11223, 1, '2021-10-20'),
(835, 11225, 1, '2021-10-20'),
(836, 11227, 2, '2021-10-20'),
(837, 11229, 1, '2021-10-20'),
(838, 11231, 1, '2021-10-20'),
(839, 11235, 1, '2021-10-20'),
(840, 11245, 1, '2021-10-20'),
(841, 11239, 3, '2021-10-20'),
(842, 11241, 2, '2021-10-20'),
(843, 11243, 1, '2021-10-20'),
(844, 13003, 2, '2021-10-20'),
(845, 27407, 3, '2021-10-20'),
(846, 27408, 1, '2021-10-20'),
(847, 27409, 2, '2021-10-20'),
(848, 27410, 1, '2021-10-20'),
(849, 27411, 2, '2021-10-20'),
(850, 29420, 3, '2021-10-20'),
(851, 14194, 1, '2021-10-21'),
(852, 8818, 2, '2021-10-21'),
(853, 8897, 1, '2021-10-21'),
(854, 8898, 1, '2021-10-21'),
(855, 8905, 1, '2021-10-21'),
(856, 8896, 1, '2021-10-21'),
(857, 8912, 1, '2021-10-21'),
(858, 20227, 2, '2021-10-22'),
(859, 5586, 1, '2021-10-22'),
(860, 11131, 2, '2021-10-22'),
(861, 11211, 3, '2021-10-22'),
(862, 11210, 2, '2021-10-22'),
(863, 11213, 1, '2021-10-22'),
(864, 11208, 1, '2021-10-22'),
(865, 11214, 3, '2021-10-22'),
(866, 11204, 3, '2021-10-22'),
(867, 11217, 1, '2021-10-22'),
(868, 11132, 1, '2021-10-22'),
(869, 11192, 1, '2021-10-22'),
(870, 11207, 1, '2021-10-22'),
(871, 11206, 1, '2021-10-22'),
(872, 12805, 1, '2021-10-23'),
(874, 16, 23, '2021-10-25'),
(881, 2237, 1, '2021-10-25'),
(882, 12, 27, '2021-10-25'),
(883, 17, 38, '2021-10-25'),
(884, 2242, 1, '2021-10-25'),
(885, 4653, 1, '2021-10-25'),
(886, 55, 1, '2021-10-25'),
(887, 4652, 1, '2021-10-25'),
(888, 2266, 1, '2021-10-25'),
(889, 2270, 1, '2021-10-25'),
(890, 4387, 1, '2021-10-25'),
(891, 2238, 1, '2021-10-25'),
(892, 2243, 1, '2021-10-25'),
(893, 27411, 2, '2021-10-26'),
(894, 11025, 2, '2021-10-26'),
(895, 27408, 1, '2021-10-27'),
(896, 27410, 1, '2021-10-27'),
(897, 11192, 1, '2021-10-27'),
(898, 11132, 1, '2021-10-27'),
(899, 11217, 1, '2021-10-27'),
(900, 11214, 1, '2021-10-27'),
(901, 11204, 1, '2021-10-27'),
(902, 27195, 1, '2021-10-27'),
(903, 27409, 2, '2021-10-27'),
(904, 27405, 3, '2021-10-27'),
(905, 11208, 4, '2021-10-27'),
(906, 11213, 4, '2021-10-27'),
(907, 11210, 3, '2021-10-27'),
(908, 11211, 1, '2021-10-27'),
(909, 11131, 1, '2021-10-27'),
(910, 50374, 1, '2021-10-27'),
(911, 28657, 2, '2021-10-27'),
(912, 16389, 1, '2021-10-27'),
(913, 3519, 1, '2021-10-28'),
(914, 79026, 1, '2021-10-28'),
(915, 97, 1, '2021-10-28'),
(916, 30584, 1, '2021-10-28'),
(917, 38937, 3, '2021-10-28'),
(918, 51857, 1, '2021-10-28'),
(919, 1485, 1, '2021-10-28'),
(920, 3551, 1, '2021-10-28'),
(921, 251, 1, '2021-10-28'),
(922, 29367, 1, '2021-10-28'),
(923, 46786, 1, '2021-10-28'),
(924, 467, 1, '2021-10-28'),
(925, 468, 1, '2021-10-28'),
(926, 33848, 1, '2021-10-28'),
(927, 466, 1, '2021-10-28'),
(928, 46787, 1, '2021-10-28'),
(929, 33934, 2, '2021-10-28'),
(930, 3501, 1, '2021-10-28'),
(931, 1294, 1, '2021-10-28'),
(932, 522914, 1, '2021-10-28'),
(933, 371806, 1, '2021-10-28'),
(934, 304564, 1, '2021-10-28'),
(935, 70811, 2, '2021-10-28'),
(936, 274, 1, '2021-10-28'),
(937, 314, 2, '2021-10-28'),
(938, 398, 3, '2021-10-29'),
(939, 372, 2, '2021-10-29'),
(940, 335, 1, '2021-10-29'),
(941, 394, 1, '2021-10-29'),
(942, 371, 1, '2021-10-29'),
(943, 384, 1, '2021-10-29'),
(944, 370, 2, '2021-10-29'),
(945, 401, 2, '2021-10-29'),
(946, 369, 2, '2021-10-29'),
(947, 397, 1, '2021-10-29'),
(948, 396, 2, '2021-10-29'),
(949, 368, 3, '2021-10-29'),
(950, 365, 3, '2021-10-29'),
(951, 331, 2, '2021-10-29'),
(952, 105, 1, '2021-10-29'),
(953, 163036, 1, '2021-10-29'),
(954, 1138, 2, '2021-10-29'),
(955, 1177, 1, '2021-10-29'),
(956, 1178, 1, '2021-10-29'),
(957, 319, 1, '2021-10-29'),
(958, 3978, 1, '2021-10-29'),
(959, 7202, 1, '2021-10-29'),
(960, 4592, 1, '2021-10-30'),
(963, 3556, 1, '2021-10-30'),
(964, 509, 1, '2021-10-31'),
(965, 438, 2, '2021-10-31'),
(966, 439, 2, '2021-10-31'),
(967, 440, 1, '2021-10-31'),
(968, 337, 2, '2021-10-31'),
(969, 359, 2, '2021-10-31'),
(970, 390, 3, '2021-10-31'),
(971, 358, 2, '2021-10-31'),
(972, 326, 1, '2021-10-31'),
(973, 357, 1, '2021-10-31'),
(974, 356, 1, '2021-10-31'),
(975, 355, 1, '2021-10-31'),
(976, 354, 1, '2021-10-31'),
(977, 382, 1, '2021-10-31'),
(978, 353, 1, '2021-10-31'),
(979, 381, 1, '2021-10-31'),
(980, 395, 1, '2021-10-31'),
(981, 328, 1, '2021-10-31'),
(982, 323, 1, '2021-10-31'),
(983, 400, 1, '2021-10-31'),
(984, 392, 1, '2021-10-31'),
(985, 387, 1, '2021-10-31'),
(986, 391, 1, '2021-10-31'),
(987, 389, 1, '2021-10-31'),
(988, 388, 1, '2021-10-31'),
(989, 380, 1, '2021-10-31'),
(990, 194, 1, '2021-10-31'),
(991, 37, 1, '2021-10-31'),
(992, 40, 1, '2021-10-31'),
(993, 124388, 1, '2021-10-31'),
(994, 203906, 1, '2021-10-31'),
(995, 367, 1, '2021-10-31'),
(996, 403, 1, '2021-10-31'),
(997, 312, 1, '2021-10-31'),
(998, 405, 1, '2021-10-31'),
(999, 313, 1, '2021-10-31'),
(1000, 366, 1, '2021-10-31'),
(1001, 6382, 1, '2021-10-31'),
(1002, 8280, 1, '2021-10-31'),
(1003, 364, 1, '2021-10-31'),
(1004, 363, 1, '2021-10-31'),
(1005, 362, 1, '2021-10-31'),
(1006, 361, 1, '2021-10-31'),
(1007, 413, 1, '2021-10-31'),
(1008, 385, 1, '2021-10-31'),
(1009, 412, 1, '2021-10-31'),
(1010, 336, 1, '2021-10-31'),
(1011, 360, 1, '2021-10-31'),
(1012, 383, 1, '2021-10-31'),
(1013, 320, 1, '2021-10-31'),
(1014, 6645, 1, '2021-10-31'),
(1015, 6646, 1, '2021-10-31'),
(1016, 359, 3, '2021-11-01'),
(1017, 390, 4, '2021-11-01'),
(1018, 358, 4, '2021-11-01'),
(1019, 355, 3, '2021-11-01'),
(1020, 1467, 1, '2021-11-01'),
(1021, 1468, 1, '2021-11-01'),
(1022, 1469, 1, '2021-11-01'),
(1023, 1470, 1, '2021-11-01'),
(1024, 1662, 1, '2021-11-01'),
(1025, 1471, 1, '2021-11-01'),
(1026, 1472, 1, '2021-11-01'),
(1027, 1473, 1, '2021-11-01'),
(1028, 1474, 1, '2021-11-01'),
(1029, 1475, 1, '2021-11-01'),
(1030, 1476, 1, '2021-11-01'),
(1031, 1477, 1, '2021-11-01'),
(1032, 322, 2, '2021-11-01'),
(1033, 321, 2, '2021-11-01'),
(1034, 350, 2, '2021-11-01'),
(1035, 315, 2, '2021-11-01'),
(1036, 409, 2, '2021-11-01'),
(1037, 406, 3, '2021-11-01'),
(1038, 407, 3, '2021-11-01'),
(1039, 5309, 3, '2021-11-01'),
(1040, 34733, 1, '2021-11-01'),
(1042, 408, 2, '2021-11-01'),
(1045, 12, 12, '2021-11-01'),
(1046, 324, 2, '2021-11-01'),
(1047, 344, 2, '2021-11-01'),
(1048, 411, 2, '2021-11-01'),
(1049, 349, 2, '2021-11-01'),
(1050, 348, 3, '2021-11-01'),
(1051, 347, 3, '2021-11-01'),
(1052, 346, 2, '2021-11-01'),
(1053, 379, 2, '2021-11-01'),
(1054, 345, 2, '2021-11-01'),
(1055, 399, 2, '2021-11-01'),
(1056, 378, 2, '2021-11-01'),
(1057, 377, 2, '2021-11-01'),
(1058, 410, 2, '2021-11-01'),
(1059, 376, 2, '2021-11-01'),
(1060, 327, 2, '2021-11-01'),
(1061, 317, 2, '2021-11-01'),
(1062, 332, 2, '2021-11-01'),
(1063, 530, 2, '2021-11-01'),
(1064, 404, 2, '2021-11-01'),
(1065, 227, 2, '2021-11-01'),
(1066, 402, 2, '2021-11-01'),
(1067, 343, 2, '2021-11-01'),
(1068, 342, 2, '2021-11-01'),
(1069, 341, 2, '2021-11-01'),
(1070, 340, 2, '2021-11-01'),
(1071, 339, 2, '2021-11-01'),
(1072, 319, 2, '2021-11-01'),
(1073, 330, 6, '2021-11-01'),
(1074, 311, 4, '2021-11-01'),
(1075, 375, 2, '2021-11-01'),
(1076, 325, 1, '2021-11-01'),
(1077, 483, 1, '2021-11-01'),
(1078, 660, 1, '2021-11-01'),
(1079, 663, 1, '2021-11-01'),
(1080, 693, 3, '2021-11-01'),
(1081, 373, 6, '2021-11-01'),
(1082, 374, 4, '2021-11-01'),
(1083, 398, 3, '2021-11-01'),
(1084, 372, 4, '2021-11-01'),
(1085, 335, 3, '2021-11-01'),
(1086, 394, 3, '2021-11-01'),
(1087, 371, 3, '2021-11-01'),
(1088, 370, 4, '2021-11-01'),
(1089, 401, 4, '2021-11-01'),
(1090, 397, 4, '2021-11-01'),
(1091, 396, 4, '2021-11-01'),
(1092, 368, 4, '2021-11-01'),
(1093, 365, 4, '2021-11-01'),
(1094, 331, 4, '2021-11-01'),
(1095, 403, 4, '2021-11-01'),
(1096, 314, 4, '2021-11-01'),
(1097, 312, 4, '2021-11-01'),
(1098, 405, 4, '2021-11-01'),
(1099, 154156, 1, '2021-11-01'),
(1101, 17, 20, '2021-11-01'),
(1104, 1036, 11, '2021-11-02'),
(1105, 384, 2, '2021-11-02'),
(1106, 24622, 1, '2021-11-02'),
(1107, 27270, 2, '2021-11-02'),
(1108, 369, 3, '2021-11-02'),
(1109, 367, 3, '2021-11-02'),
(1110, 313, 3, '2021-11-02'),
(1111, 366, 3, '2021-11-02'),
(1112, 364, 3, '2021-11-02'),
(1113, 363, 3, '2021-11-02'),
(1114, 362, 3, '2021-11-02'),
(1115, 361, 3, '2021-11-02'),
(1116, 414, 3, '2021-11-02'),
(1117, 413, 3, '2021-11-02'),
(1118, 385, 3, '2021-11-02'),
(1119, 412, 3, '2021-11-02'),
(1120, 336, 3, '2021-11-02'),
(1121, 360, 3, '2021-11-02'),
(1122, 383, 3, '2021-11-02'),
(1123, 320, 3, '2021-11-02'),
(1124, 337, 3, '2021-11-02'),
(1125, 326, 2, '2021-11-02'),
(1126, 357, 2, '2021-11-02'),
(1127, 356, 2, '2021-11-02'),
(1128, 354, 2, '2021-11-02'),
(1129, 382, 2, '2021-11-02'),
(1130, 353, 2, '2021-11-02'),
(1131, 381, 2, '2021-11-02'),
(1132, 395, 2, '2021-11-02'),
(1133, 328, 2, '2021-11-02'),
(1134, 400, 2, '2021-11-02'),
(1135, 392, 2, '2021-11-02'),
(1136, 15871, 2, '2021-11-02'),
(1137, 15870, 1, '2021-11-02'),
(1138, 15872, 1, '2021-11-02'),
(1139, 15863, 1, '2021-11-02'),
(1141, 16, 8, '2021-11-02'),
(1142, 26988, 5, '2021-11-02'),
(1143, 13009, 4, '2021-11-02'),
(1144, 11028, 8, '2021-11-02'),
(1145, 147430, 1, '2021-11-02'),
(1146, 329, 1, '2021-11-04'),
(1147, 338, 1, '2021-11-04'),
(1148, 323, 1, '2021-11-04'),
(1149, 388, 1, '2021-11-04'),
(1150, 380, 1, '2021-11-04'),
(1151, 194, 1, '2021-11-04'),
(1152, 766, 1, '2021-11-04'),
(1153, 767, 1, '2021-11-04'),
(1154, 333, 1, '2021-11-04'),
(1155, 393, 1, '2021-11-04'),
(1156, 386, 1, '2021-11-04'),
(1157, 352, 1, '2021-11-04'),
(1158, 318, 1, '2021-11-04'),
(1159, 334, 1, '2021-11-04'),
(1160, 351, 1, '2021-11-04'),
(1161, 316, 1, '2021-11-04'),
(1162, 80589, 1, '2021-11-05'),
(1163, 53275, 1, '2021-11-05'),
(1164, 125373, 1, '2021-11-05'),
(1165, 33298, 1, '2021-11-05'),
(1166, 33299, 1, '2021-11-05'),
(1167, 3472, 1, '2021-11-05'),
(1168, 3473, 1, '2021-11-05'),
(1169, 3474, 1, '2021-11-05'),
(1170, 3475, 1, '2021-11-05'),
(1171, 33314, 2, '2021-11-05'),
(1172, 11170, 3, '2021-11-05'),
(1173, 11210, 2, '2021-11-05'),
(1174, 11213, 2, '2021-11-05'),
(1175, 11208, 1, '2021-11-05'),
(1176, 27405, 1, '2021-11-05'),
(1177, 28530, 4, '2021-11-05'),
(1178, 27085, 3, '2021-11-05'),
(1179, 20227, 2, '2021-11-05'),
(1180, 6270, 3, '2021-11-06'),
(1181, 14952, 2, '2021-11-06'),
(1182, 1090, 1, '2021-11-07'),
(1183, 26915, 1, '2021-11-07'),
(1184, 26918, 1, '2021-11-07'),
(1185, 11025, 2, '2021-11-07'),
(1186, 13003, 1, '2021-11-07'),
(1187, 201295, 1, '2021-11-07'),
(1190, 17, 11, '2021-11-08'),
(1192, 16, 6, '2021-11-08'),
(1194, 12, 16, '2021-11-08'),
(1196, 28599, 1, '2021-11-09'),
(1197, 11028, 1, '2021-11-09'),
(1198, 11170, 4, '2021-11-09'),
(1200, 12402, 3, '2021-11-09'),
(1201, 8710, 2, '2021-11-09'),
(1202, 8706, 1, '2021-11-09'),
(1203, 8704, 3, '2021-11-09'),
(1204, 8716, 2, '2021-11-09'),
(1205, 8714, 1, '2021-11-09'),
(1206, 21617, 2, '2021-11-10'),
(1207, 1036, 1, '2021-11-11'),
(1208, 1382, 1, '2021-11-11'),
(1209, 373, 1, '2021-11-11'),
(1210, 398, 4, '2021-11-11'),
(1211, 372, 1, '2021-11-11'),
(1213, 28530, 2, '2021-11-11'),
(1214, 20227, 1, '2021-11-11'),
(1215, 11210, 2, '2021-11-11'),
(1216, 27085, 2, '2021-11-12'),
(1217, 11206, 3, '2021-11-12'),
(1218, 10990, 1, '2021-11-12'),
(1219, 27406, 1, '2021-11-12'),
(1220, 63, 1, '2021-11-12'),
(1221, 2076, 1, '2021-11-14'),
(1222, 1638, 1, '2021-11-14'),
(1223, 1642, 1, '2021-11-14'),
(1224, 1325, 1, '2021-11-14'),
(1225, 5259, 3, '2021-11-15'),
(1226, 5258, 2, '2021-11-15'),
(1227, 5257, 2, '2021-11-15'),
(1228, 5256, 2, '2021-11-15'),
(1229, 5255, 2, '2021-11-15'),
(1230, 5254, 2, '2021-11-15'),
(1231, 5253, 2, '2021-11-15'),
(1232, 5262, 2, '2021-11-15'),
(1233, 5252, 2, '2021-11-15'),
(1240, 12, 6, '2021-11-15'),
(1242, 17, 5, '2021-11-16'),
(1243, 16, 4, '2021-11-16'),
(1244, 1481, 25, '2021-11-16'),
(1245, 337844, 1, '2021-11-17'),
(1246, 163, 1, '2021-11-17'),
(1247, 2538, 2, '2021-11-17'),
(1248, 2542, 2, '2021-11-17'),
(1249, 2492, 2, '2021-11-17'),
(1250, 2460, 1, '2021-11-17'),
(1251, 2434, 1, '2021-11-17'),
(1252, 64207, 3, '2021-11-17'),
(1253, 31688, 3, '2021-11-17'),
(1254, 64219, 1, '2021-11-17'),
(1255, 30179, 1, '2021-11-17'),
(1256, 12352, 1, '2021-11-17'),
(1257, 64221, 1, '2021-11-17'),
(1258, 95327, 1, '2021-11-17'),
(1259, 26988, 1, '2021-11-17'),
(1260, 13009, 1, '2021-11-17'),
(1261, 11028, 2, '2021-11-17'),
(1262, 11170, 10, '2021-11-17'),
(1263, 20460, 1, '2021-11-18'),
(1264, 28271, 1, '2021-11-18'),
(1265, 11206, 1, '2021-11-18'),
(1266, 10990, 1, '2021-11-18'),
(1267, 27406, 2, '2021-11-18'),
(1268, 11207, 1, '2021-11-19'),
(1269, 146110, 1, '2021-11-19'),
(1270, 86, 1, '2021-11-19'),
(1271, 143967, 1, '2021-11-19'),
(1272, 48323, 1, '2021-11-19'),
(1273, 134, 2, '2021-11-20'),
(1274, 234, 1, '2021-11-21'),
(1275, 237, 1, '2021-11-21'),
(1276, 314, 1, '2021-11-21'),
(1277, 236, 1, '2021-11-22'),
(1280, 16, 7, '2021-11-22'),
(1283, 6437, 1, '2021-11-22'),
(1284, 8679, 4, '2021-11-22'),
(1285, 28530, 1, '2021-11-23'),
(1286, 11025, 1, '2021-11-23'),
(1288, 17, 6, '2021-11-24'),
(1289, 12, 10, '2021-11-24'),
(1292, 2417, 1, '2021-11-26'),
(1293, 37659, 5, '2021-11-26'),
(1294, 37639, 3, '2021-11-26'),
(1295, 26988, 1, '2021-11-26'),
(1296, 5586, 1, '2021-11-26'),
(1297, 11210, 1, '2021-11-26'),
(1298, 28725, 1, '2021-11-26'),
(1299, 8224, 1, '2021-11-26'),
(1300, 28724, 1, '2021-11-26'),
(1301, 28718, 1, '2021-11-26'),
(1302, 28720, 1, '2021-11-26'),
(1303, 8186, 1, '2021-11-26'),
(1304, 38121, 1, '2021-11-26'),
(1305, 44560, 1, '2021-11-26'),
(1306, 46602, 1, '2021-11-26'),
(1307, 111, 1, '2021-11-26'),
(1308, 37603, 1, '2021-11-26'),
(1309, 37795, 1, '2021-11-26'),
(1310, 37534, 1, '2021-11-26'),
(1311, 8653, 1, '2021-11-27'),
(1312, 8651, 1, '2021-11-27'),
(1313, 6983, 1, '2021-11-27'),
(1314, 4945, 1, '2021-11-27'),
(1315, 4944, 1, '2021-11-27'),
(1316, 4608, 1, '2021-11-27'),
(1317, 4606, 1, '2021-11-27'),
(1318, 4604, 1, '2021-11-27'),
(1319, 4603, 1, '2021-11-27'),
(1320, 4602, 1, '2021-11-27'),
(1321, 4601, 1, '2021-11-27'),
(1322, 3959, 1, '2021-11-27'),
(1323, 816, 1, '2021-11-27'),
(1324, 813, 1, '2021-11-27'),
(1325, 5383, 1, '2021-11-27'),
(1326, 4906, 1, '2021-11-27'),
(1327, 301, 1, '2021-11-27'),
(1328, 9506, 1, '2021-11-27'),
(1329, 9359, 1, '2021-11-27'),
(1330, 9361, 1, '2021-11-27'),
(1331, 9363, 1, '2021-11-27'),
(1332, 4678, 1, '2021-11-27'),
(1333, 9241, 6, '2021-11-27'),
(1334, 29164, 2, '2021-11-27'),
(1335, 19995, 1, '2021-11-28'),
(1336, 392, 1, '2021-11-28'),
(1342, 1169, 1, '2021-11-29'),
(1343, 12603, 1, '2021-11-29'),
(1344, 12642, 1, '2021-11-29'),
(1347, 9125, 1, '2021-11-30'),
(1348, 35532, 1, '2021-11-30'),
(1349, 31297, 1, '2021-11-30'),
(1350, 64549, 1, '2021-11-30'),
(1351, 64550, 1, '2021-11-30'),
(1352, 64551, 2, '2021-11-30'),
(1353, 30915, 4, '2021-11-30'),
(1354, 25744, 4, '2021-11-30'),
(1355, 42782, 3, '2021-11-30'),
(1356, 12029, 1, '2021-11-30'),
(1357, 65132, 1, '2021-11-30'),
(1358, 57024, 3, '2021-11-30'),
(1359, 10797, 1, '2021-11-30'),
(1360, 9799, 1, '2021-11-30'),
(1361, 50646, 2, '2021-11-30'),
(1362, 64552, 2, '2021-11-30'),
(1363, 35814, 3, '2021-11-30'),
(1364, 31842, 1, '2021-11-30'),
(1365, 31841, 1, '2021-11-30'),
(1366, 42026, 1, '2021-11-30'),
(1367, 7887, 1, '2021-11-30'),
(1368, 46544, 1, '2021-11-30'),
(1369, 7920, 1, '2021-11-30'),
(1370, 10417, 1, '2021-11-30'),
(1371, 65021, 4, '2021-12-01'),
(1372, 65027, 3, '2021-12-01'),
(1373, 65020, 1, '2021-12-01'),
(1374, 65034, 1, '2021-12-01'),
(1375, 52920, 1, '2021-12-01'),
(1376, 64336, 1, '2021-12-01'),
(1377, 64338, 1, '2021-12-01'),
(1378, 25303, 1, '2021-12-01'),
(1379, 47433, 1, '2021-12-01'),
(1380, 38528, 1, '2021-12-01'),
(1381, 46565, 1, '2021-12-01'),
(1382, 57145, 1, '2021-12-01'),
(1383, 60794, 3, '2021-12-01'),
(1384, 64502, 1, '2021-12-01'),
(1385, 65051, 1, '2021-12-01'),
(1386, 12055, 1, '2021-12-01'),
(1387, 65057, 1, '2021-12-01'),
(1388, 60903, 2, '2021-12-01'),
(1389, 60512, 2, '2021-12-01'),
(1390, 57410, 3, '2021-12-01'),
(1391, 57230, 1, '2021-12-01'),
(1392, 57409, 1, '2021-12-01'),
(1393, 60930, 1, '2021-12-01'),
(1394, 60934, 1, '2021-12-01'),
(1395, 60935, 1, '2021-12-01'),
(1396, 791, 5, '2021-12-01'),
(1397, 177637, 1, '2021-12-01'),
(1398, 177638, 2, '2021-12-01'),
(1399, 12, 18, '2021-12-02'),
(1400, 16, 8, '2021-12-02'),
(1401, 17, 15, '2021-12-02'),
(1402, 1218, 1, '2021-12-03'),
(1403, 1219, 1, '2021-12-03'),
(1404, 1220, 1, '2021-12-03'),
(1405, 1221, 1, '2021-12-03'),
(1406, 19026, 1, '2021-12-03'),
(1407, 267128, 1, '2021-12-03'),
(1408, 3989, 1, '2021-12-03'),
(1409, 26988, 2, '2021-12-03'),
(1410, 13009, 2, '2021-12-03'),
(1411, 20227, 1, '2021-12-03'),
(1412, 28530, 3, '2021-12-03'),
(1413, 29164, 3, '2021-12-03'),
(1414, 29315, 6, '2021-12-03'),
(1415, 3995, 1, '2021-12-03'),
(1416, 47402, 1, '2021-12-03'),
(1417, 52926, 1, '2021-12-03'),
(1418, 35815, 1, '2021-12-03'),
(1419, 64814, 1, '2021-12-03'),
(1420, 60503, 1, '2021-12-03'),
(1421, 64933, 1, '2021-12-03'),
(1422, 10946, 2, '2021-12-03'),
(1423, 7925, 1, '2021-12-03'),
(1424, 52921, 1, '2021-12-03'),
(1425, 52836, 1, '2021-12-03'),
(1426, 8945, 1, '2021-12-03'),
(1427, 5421, 1, '2021-12-03'),
(1428, 64922, 1, '2021-12-03'),
(1429, 52867, 1, '2021-12-03'),
(1430, 29335, 23, '2021-12-04'),
(1431, 4801, 1, '2021-12-05'),
(1432, 13003, 9, '2021-12-05'),
(1433, 27085, 3, '2021-12-05'),
(1434, 178212, 2, '2021-12-05'),
(1435, 178029, 1, '2021-12-05'),
(1436, 178030, 1, '2021-12-05'),
(1437, 173811, 1, '2021-12-05'),
(1438, 177659, 1, '2021-12-05'),
(1443, 1272, 1, '2021-12-06'),
(1444, 1269, 1, '2021-12-06'),
(1445, 1268, 1, '2021-12-06'),
(1446, 1270, 1, '2021-12-06'),
(1447, 1271, 1, '2021-12-06'),
(1448, 289, 2, '2021-12-06'),
(1449, 12, 13, '2021-12-06'),
(1450, 17, 7, '2021-12-06'),
(1451, 16, 13, '2021-12-06'),
(1454, 13262, 1, '2021-12-07'),
(1455, 5252, 2, '2021-12-07'),
(1456, 5262, 1, '2021-12-07'),
(1457, 5253, 1, '2021-12-07'),
(1458, 5254, 1, '2021-12-07'),
(1459, 5255, 1, '2021-12-07'),
(1460, 5256, 1, '2021-12-07'),
(1461, 5257, 1, '2021-12-07'),
(1462, 5258, 1, '2021-12-07'),
(1463, 5259, 2, '2021-12-07'),
(1464, 5260, 2, '2021-12-07'),
(1465, 5261, 2, '2021-12-07'),
(1466, 2929, 1, '2021-12-07'),
(1467, 2067, 1, '2021-12-07'),
(1468, 2069, 1, '2021-12-07'),
(1469, 2071, 1, '2021-12-07'),
(1470, 2073, 1, '2021-12-07'),
(1471, 2075, 1, '2021-12-07'),
(1472, 2077, 1, '2021-12-07'),
(1473, 2079, 1, '2021-12-07'),
(1474, 2081, 1, '2021-12-07'),
(1475, 2089, 1, '2021-12-07'),
(1476, 2934, 1, '2021-12-07'),
(1477, 2935, 1, '2021-12-07'),
(1479, 12849, 1, '2021-12-07'),
(1480, 12851, 1, '2021-12-07'),
(1481, 29335, 3, '2021-12-07'),
(1482, 31597, 5, '2021-12-07'),
(1483, 2432, 1, '2021-12-07'),
(1484, 2295, 1, '2021-12-07'),
(1485, 36461, 1, '2021-12-07'),
(1486, 32254, 1, '2021-12-07'),
(1487, 13003, 1, '2021-12-08'),
(1488, 873, 1, '2021-12-08'),
(1489, 290, 2, '2021-12-08'),
(1490, 29315, 1, '2021-12-11'),
(1491, 226, 2, '2021-12-12'),
(1492, 227, 1, '2021-12-12'),
(1493, 228, 2, '2021-12-12'),
(1494, 229, 2, '2021-12-12'),
(1495, 230, 4, '2021-12-12'),
(1496, 231, 4, '2021-12-12'),
(1497, 232, 10, '2021-12-12'),
(1498, 233, 3, '2021-12-12'),
(1499, 234, 3, '2021-12-12'),
(1500, 235, 3, '2021-12-12'),
(1501, 236, 2, '2021-12-12'),
(1502, 237, 2, '2021-12-12'),
(1503, 238, 2, '2021-12-12'),
(1504, 239, 2, '2021-12-12'),
(1505, 240, 2, '2021-12-12'),
(1506, 241, 2, '2021-12-12'),
(1507, 242, 2, '2021-12-12'),
(1508, 8, 1, '2021-12-12'),
(1509, 243, 1, '2021-12-12'),
(1510, 244, 1, '2021-12-12'),
(1511, 245, 1, '2021-12-12'),
(1512, 247, 1, '2021-12-12'),
(1517, 29607, 3, '2021-12-13'),
(1518, 29605, 6, '2021-12-13'),
(1519, 29335, 8, '2021-12-13'),
(1520, 29315, 4, '2021-12-13'),
(1524, 20077, 1, '2021-12-15'),
(1525, 20081, 1, '2021-12-15'),
(1526, 17, 7, '2021-12-15'),
(1527, 226, 2, '2021-12-15'),
(1528, 228, 1, '2021-12-15'),
(1529, 229, 1, '2021-12-15'),
(1530, 230, 1, '2021-12-15'),
(1531, 231, 1, '2021-12-15'),
(1532, 232, 2, '2021-12-15'),
(1533, 29606, 1, '2021-12-16'),
(1534, 227, 1, '2021-12-16'),
(1535, 16, 4, '2021-12-16'),
(1536, 12, 11, '2021-12-17'),
(1537, 8047, 1, '2021-12-18'),
(1538, 27085, 1, '2021-12-18'),
(1539, 12956, 1, '2021-12-18'),
(1540, 12958, 1, '2021-12-18'),
(1541, 15168, 2, '2021-12-18'),
(1542, 545, 1, '2021-12-19'),
(1543, 366, 1, '2021-12-19'),
(1544, 287, 1, '2021-12-19'),
(1545, 270, 1, '2021-12-19'),
(1546, 781, 1, '2021-12-19'),
(1547, 448, 1, '2021-12-19'),
(1548, 29164, 3, '2021-12-19'),
(1549, 20227, 2, '2021-12-19'),
(1550, 13009, 2, '2021-12-19'),
(1551, 13003, 1, '2021-12-19'),
(1552, 26988, 1, '2021-12-19'),
(1553, 11025, 1, '2021-12-19'),
(1554, 12177, 1, '2021-12-20'),
(1555, 5255, 1, '2021-12-20'),
(1556, 5256, 1, '2021-12-20'),
(1561, 226, 3, '2021-12-20'),
(1562, 227, 1, '2021-12-20'),
(1563, 228, 2, '2021-12-20'),
(1564, 229, 1, '2021-12-20'),
(1565, 230, 1, '2021-12-20'),
(1566, 231, 1, '2021-12-20'),
(1567, 232, 1, '2021-12-20'),
(1568, 233, 1, '2021-12-20'),
(1569, 234, 1, '2021-12-20'),
(1570, 235, 1, '2021-12-20'),
(1571, 236, 1, '2021-12-20'),
(1572, 237, 1, '2021-12-20'),
(1574, 2902, 1, '2021-12-21'),
(1575, 134627, 2, '2021-12-21'),
(1576, 176465, 1, '2021-12-21'),
(1577, 173280, 1, '2021-12-21'),
(1578, 176458, 1, '2021-12-21'),
(1579, 176459, 1, '2021-12-21'),
(1580, 176460, 1, '2021-12-21'),
(1581, 176461, 1, '2021-12-21'),
(1582, 29335, 2, '2021-12-21'),
(1583, 29605, 2, '2021-12-21'),
(1584, 28530, 5, '2021-12-21'),
(1585, 29164, 5, '2021-12-21'),
(1586, 29315, 2, '2021-12-21'),
(1587, 229402, 2, '2021-12-22'),
(1588, 229404, 1, '2021-12-22'),
(1589, 41451, 1, '2021-12-22'),
(1590, 41455, 1, '2021-12-22'),
(1591, 41463, 1, '2021-12-22'),
(1592, 41469, 1, '2021-12-22'),
(1593, 41461, 1, '2021-12-22'),
(1594, 251656, 2, '2021-12-22'),
(1595, 12, 2, '2021-12-23'),
(1596, 16, 7, '2021-12-23'),
(1598, 8, 1, '2021-12-23'),
(1599, 17, 2, '2021-12-23'),
(1600, 13003, 2, '2021-12-24'),
(1601, 13009, 1, '2021-12-24'),
(1602, 27085, 1, '2021-12-25'),
(1603, 18199, 1, '2021-12-26'),
(1604, 18399, 1, '2021-12-26'),
(1605, 7283, 1, '2021-12-26'),
(1606, 18592, 1, '2021-12-26'),
(1607, 37139, 2, '2021-12-26'),
(1608, 18611, 1, '2021-12-26'),
(1609, 18191, 1, '2021-12-26'),
(1610, 4802, 1, '2021-12-26'),
(1611, 4638, 1, '2021-12-26'),
(1612, 392, 2, '2021-12-26'),
(1613, 442, 11, '2021-12-26'),
(1614, 11025, 2, '2021-12-27'),
(1616, 17, 22, '2021-12-27'),
(1617, 16, 15, '2021-12-27'),
(1618, 1263, 3, '2021-12-27'),
(1623, 1131, 2, '2021-12-27'),
(1624, 28175, 6, '2021-12-27'),
(1625, 1228, 1, '2021-12-27'),
(1626, 109, 2, '2021-12-27'),
(1627, 110, 2, '2021-12-27'),
(1628, 28960, 1, '2021-12-27'),
(1629, 1604, 1, '2021-12-27'),
(1630, 28086, 1, '2021-12-27'),
(1631, 88, 2, '2021-12-27'),
(1632, 391330, 1, '2021-12-27'),
(1634, 27411, 2, '2021-12-28'),
(1635, 11170, 3, '2021-12-28'),
(1636, 27377, 3, '2021-12-28'),
(1637, 27407, 2, '2021-12-28'),
(1638, 27195, 3, '2021-12-28'),
(1639, 29315, 2, '2021-12-28'),
(1640, 27409, 2, '2021-12-28'),
(1641, 27406, 1, '2021-12-28'),
(1642, 13003, 3, '2021-12-28'),
(1643, 13009, 1, '2021-12-28'),
(1645, 11028, 2, '2021-12-28'),
(1646, 11213, 1, '2021-12-28'),
(1647, 11208, 1, '2021-12-28'),
(1648, 11192, 2, '2021-12-28'),
(1649, 12, 5, '2021-12-28'),
(1650, 27412, 1, '2021-12-29'),
(1651, 29335, 2, '2021-12-30'),
(1652, 11214, 1, '2021-12-30'),
(1653, 11204, 1, '2021-12-30'),
(1654, 5586, 1, '2021-12-30'),
(1655, 27085, 6, '2021-12-30'),
(1656, 3794, 1, '2021-12-30'),
(1657, 6413, 1, '2021-12-30'),
(1658, 4004, 5, '2021-12-30'),
(1659, 11572, 5690, '2021-12-30'),
(1660, 35532, 1, '2021-12-31'),
(1661, 31297, 1, '2021-12-31'),
(1662, 9125, 1, '2021-12-31'),
(1663, 29605, 1, '2021-12-31'),
(1664, 29164, 1, '2021-12-31'),
(1665, 30125, 1, '2022-01-01'),
(1666, 30147, 1, '2022-01-02'),
(1667, 17, 11, '2022-01-03'),
(1672, 16, 7, '2022-01-03'),
(1673, 12, 8, '2022-01-03'),
(1674, 30125, 3, '2022-01-03'),
(1678, 31234, 1, '2022-01-04'),
(1679, 5089, 2, '2022-01-05'),
(1680, 678, 3, '2022-01-05'),
(1681, 607, 1, '2022-01-05'),
(1682, 9367, 1, '2022-01-05'),
(1683, 8060, 1, '2022-01-05'),
(1684, 9359, 1, '2022-01-05'),
(1685, 9360, 1, '2022-01-05'),
(1686, 115715, 1, '2022-01-06'),
(1687, 123306, 4, '2022-01-06'),
(1688, 92059, 1, '2022-01-06'),
(1689, 8, 1, '2022-01-07'),
(1690, 104499, 1, '2022-01-07'),
(1691, 112829, 1, '2022-01-07'),
(1692, 451, 1, '2022-01-08'),
(1693, 30146, 2, '2022-01-09'),
(1694, 30147, 1, '2022-01-09'),
(1700, 17, 32, '2022-01-10'),
(1701, 12, 31, '2022-01-10'),
(1703, 16, 27, '2022-01-10'),
(1705, 30146, 4, '2022-01-11'),
(1706, 30125, 5, '2022-01-11'),
(1707, 82228, 1, '2022-01-11'),
(1708, 30147, 3, '2022-01-11'),
(1709, 24966, 1, '2022-01-11'),
(1710, 9360, 1, '2022-01-13'),
(1711, 2994, 2, '2022-01-13'),
(1712, 10653, 1, '2022-01-13'),
(1713, 60196, 2, '2022-01-13'),
(1714, 81127, 1, '2022-01-13'),
(1715, 1698, 1, '2022-01-16'),
(1716, 281596, 1, '2022-01-16'),
(1717, 286935, 1, '2022-01-16'),
(1722, 17, 6, '2022-01-17'),
(1723, 16, 8, '2022-01-17'),
(1726, 3002, 1, '2022-01-19'),
(1727, 3001, 1, '2022-01-19'),
(1728, 16474, 1, '2022-01-19'),
(1729, 16476, 1, '2022-01-19'),
(1730, 16478, 1, '2022-01-19'),
(1731, 16516, 1, '2022-01-19'),
(1732, 30146, 7, '2022-01-19'),
(1733, 30125, 8, '2022-01-19'),
(1734, 28084, 2, '2022-01-19'),
(1735, 27618, 1, '2022-01-19'),
(1736, 28174, 1, '2022-01-19'),
(1737, 1639, 1, '2022-01-19'),
(1738, 28083, 1, '2022-01-19'),
(1739, 28184, 1, '2022-01-19'),
(1740, 1284, 1, '2022-01-19'),
(1741, 28412, 1, '2022-01-19'),
(1742, 1617, 1, '2022-01-19'),
(1743, 28282, 1, '2022-01-19'),
(1744, 27652, 1, '2022-01-19'),
(1745, 27979, 1, '2022-01-19'),
(1746, 28147, 1, '2022-01-19'),
(1747, 28332, 1, '2022-01-19'),
(1748, 28604, 1, '2022-01-19'),
(1749, 27809, 1, '2022-01-19'),
(1750, 28599, 1, '2022-01-19'),
(1751, 27669, 1, '2022-01-19'),
(1752, 1201, 1, '2022-01-19'),
(1753, 1422, 1, '2022-01-19'),
(1754, 28077, 1, '2022-01-19'),
(1755, 27912, 1, '2022-01-19'),
(1756, 27709, 1, '2022-01-19'),
(1757, 28687, 1, '2022-01-19'),
(1758, 28099, 1, '2022-01-19'),
(1759, 27617, 1, '2022-01-19'),
(1760, 902, 1, '2022-01-19'),
(1761, 28743, 1, '2022-01-19'),
(1762, 27545, 1, '2022-01-19'),
(1763, 1443, 1, '2022-01-19'),
(1764, 27874, 1, '2022-01-19'),
(1765, 27730, 1, '2022-01-19'),
(1766, 28171, 1, '2022-01-19'),
(1767, 28215, 1, '2022-01-19'),
(1768, 1295, 1, '2022-01-19'),
(1769, 27961, 1, '2022-01-19'),
(1770, 28931, 1, '2022-01-19'),
(1771, 1537, 1, '2022-01-19'),
(1772, 1844, 1, '2022-01-19'),
(1773, 27758, 2, '2022-01-19'),
(1774, 27735, 1, '2022-01-19'),
(1775, 28290, 1, '2022-01-19'),
(1776, 1746, 1, '2022-01-19'),
(1777, 1647, 1, '2022-01-19'),
(1778, 28272, 1, '2022-01-19'),
(1779, 28701, 1, '2022-01-19'),
(1780, 1764, 2, '2022-01-19'),
(1781, 1108, 1, '2022-01-19'),
(1782, 1244, 1, '2022-01-19'),
(1783, 136288, 1, '2022-01-19'),
(1784, 27593, 1, '2022-01-19'),
(1785, 28317, 1, '2022-01-19'),
(1786, 28206, 1, '2022-01-19'),
(1787, 28746, 1, '2022-01-19'),
(1788, 1663, 1, '2022-01-19'),
(1789, 27608, 1, '2022-01-19'),
(1790, 27629, 1, '2022-01-19'),
(1791, 277577, 1, '2022-01-19'),
(1792, 1589, 1, '2022-01-19'),
(1793, 281596, 4, '2022-01-19'),
(1794, 280104, 2, '2022-01-19'),
(1795, 280722, 4, '2022-01-19'),
(1796, 51040, 1, '2022-01-20'),
(1797, 14321, 1, '2022-01-20'),
(1798, 61714, 1, '2022-01-20'),
(1799, 27085, 9, '2022-01-20'),
(1800, 30147, 2, '2022-01-20'),
(1801, 52692, 1, '2022-01-21'),
(1802, 12, 6, '2022-01-21'),
(1803, 18190, 1, '2022-01-21'),
(1804, 7377, 1, '2022-01-21'),
(1805, 29519, 1, '2022-01-21'),
(1807, 8060, 1, '2022-01-21'),
(1808, 112, 1, '2022-01-23'),
(1809, 280, 1, '2022-01-23'),
(1810, 348, 1, '2022-01-23'),
(1811, 349, 1, '2022-01-23'),
(1812, 277, 1, '2022-01-23'),
(1813, 282, 1, '2022-01-23'),
(1814, 9359, 1, '2022-01-23'),
(1815, 9360, 1, '2022-01-23'),
(1816, 9361, 1, '2022-01-23'),
(1817, 9362, 1, '2022-01-23'),
(1818, 29164, 1, '2022-01-23'),
(1819, 278317, 2, '2022-01-23'),
(1820, 277943, 1, '2022-01-23'),
(1821, 9729, 1, '2022-01-23'),
(1826, 17, 13, '2022-01-24'),
(1827, 12, 10, '2022-01-24'),
(1830, 16, 4, '2022-01-24'),
(1832, 1672, 2, '2022-01-26'),
(1833, 1408, 1, '2022-01-26'),
(1834, 1407, 1, '2022-01-26'),
(1835, 128873, 2, '2022-01-28'),
(1836, 32979, 2, '2022-01-28'),
(1837, 289339, 1, '2022-01-28'),
(1838, 34928, 1, '2022-01-28'),
(1839, 31097, 1, '2022-01-28'),
(1840, 30990, 2, '2022-01-28'),
(1841, 278614, 1, '2022-01-29'),
(1842, 287711, 2, '2022-01-29'),
(1843, 243021, 1, '2022-01-29'),
(1844, 242887, 1, '2022-01-29'),
(1845, 287730, 1, '2022-01-29'),
(1846, 291061, 1, '2022-01-29'),
(1847, 30125, 2, '2022-01-29'),
(1848, 37245, 3, '2022-01-30'),
(1849, 2380, 3, '2022-01-30'),
(1850, 2393, 2, '2022-01-30'),
(1851, 9652, 2, '2022-01-30'),
(1852, 72633, 1, '2022-01-30'),
(1853, 62348, 1, '2022-01-30'),
(1854, 26756, 1, '2022-01-30'),
(1855, 26754, 1, '2022-01-30'),
(1858, 643, 1, '2022-01-31'),
(1859, 5071, 1, '2022-01-31'),
(1860, 790, 1, '2022-01-31'),
(1861, 5082, 3, '2022-01-31'),
(1862, 5026, 1, '2022-01-31'),
(1863, 545, 2, '2022-01-31'),
(1864, 125918, 1, '2022-01-31'),
(1865, 824, 1, '2022-01-31'),
(1866, 816, 1, '2022-01-31'),
(1867, 535, 1, '2022-01-31'),
(1868, 550, 1, '2022-01-31'),
(1869, 815, 1, '2022-01-31'),
(1870, 549, 1, '2022-01-31'),
(1871, 812, 1, '2022-01-31'),
(1872, 534, 1, '2022-01-31'),
(1873, 805, 1, '2022-01-31'),
(1874, 528, 1, '2022-01-31'),
(1875, 785, 1, '2022-01-31'),
(1876, 527, 1, '2022-01-31'),
(1877, 797, 1, '2022-01-31'),
(1878, 526, 1, '2022-01-31'),
(1879, 523, 1, '2022-01-31'),
(1880, 5042, 1, '2022-01-31'),
(1881, 109889, 1, '2022-01-31'),
(1882, 5027, 1, '2022-01-31'),
(1883, 5045, 2, '2022-01-31'),
(1884, 5019, 3, '2022-01-31'),
(1885, 109887, 2, '2022-01-31'),
(1886, 179022, 1, '2022-01-31'),
(1887, 178882, 4, '2022-01-31'),
(1888, 178841, 4, '2022-01-31'),
(1889, 10240, 1, '2022-01-31'),
(1890, 179150, 1, '2022-01-31'),
(1891, 814, 1, '2022-01-31'),
(1892, 666, 1, '2022-01-31'),
(1893, 749, 1, '2022-01-31'),
(1894, 109871, 1, '2022-01-31'),
(1895, 673, 1, '2022-01-31'),
(1896, 5014, 1, '2022-01-31'),
(1897, 109885, 1, '2022-01-31'),
(1899, 17, 16, '2022-02-01'),
(1901, 12, 19, '2022-02-01'),
(1902, 31168, 2, '2022-02-01'),
(1903, 30990, 4, '2022-02-01'),
(1904, 31097, 3, '2022-02-01'),
(1905, 30146, 7, '2022-02-01'),
(1906, 30125, 1, '2022-02-02'),
(1907, 30147, 4, '2022-02-02'),
(1908, 16, 24, '2022-02-02'),
(1912, 4930, 1, '2022-02-02'),
(1913, 1158, 1, '2022-02-02'),
(1914, 2316, 1, '2022-02-02'),
(1915, 2318, 1, '2022-02-02'),
(1916, 2320, 1, '2022-02-02'),
(1917, 2322, 1, '2022-02-02'),
(1918, 2324, 1, '2022-02-02'),
(1919, 2326, 1, '2022-02-02'),
(1920, 2328, 1, '2022-02-02'),
(1921, 2336, 1, '2022-02-02'),
(1922, 2330, 1, '2022-02-02'),
(1923, 1159, 2, '2022-02-02'),
(1924, 2332, 1, '2022-02-02'),
(1925, 25159, 1, '2022-02-04'),
(1926, 25180, 1, '2022-02-04'),
(1927, 25157, 1, '2022-02-04'),
(1928, 110, 1, '2022-02-06'),
(1929, 345, 1, '2022-02-06'),
(1930, 138, 1, '2022-02-06'),
(1931, 202, 1, '2022-02-06'),
(1932, 521, 4, '2022-02-06'),
(1933, 2007, 1, '2022-02-06'),
(1934, 353, 1, '2022-02-06'),
(1935, 368, 1, '2022-02-06'),
(1936, 222, 1, '2022-02-06'),
(1937, 9359, 1, '2022-02-06'),
(1938, 120, 1, '2022-02-06'),
(1939, 429, 1, '2022-02-06'),
(1940, 782, 1, '2022-02-06'),
(1941, 237, 1, '2022-02-06'),
(1942, 314, 1, '2022-02-06'),
(1943, 4631, 1, '2022-02-06'),
(1944, 4632, 1, '2022-02-06'),
(1945, 4633, 1, '2022-02-06'),
(1946, 9356, 1, '2022-02-06'),
(1947, 9357, 1, '2022-02-06'),
(1948, 9355, 1, '2022-02-06'),
(1949, 4801, 1, '2022-02-06'),
(1950, 9364, 1, '2022-02-06'),
(1951, 323, 1, '2022-02-06'),
(1952, 9365, 1, '2022-02-06');
INSERT INTO `tbl_mp3_views` (`view_id`, `mp3_id`, `views`, `date`) VALUES
(1953, 8060, 1, '2022-02-06'),
(1954, 8061, 1, '2022-02-06'),
(1955, 308, 1, '2022-02-06'),
(1956, 309, 1, '2022-02-06'),
(1957, 9771, 1, '2022-02-06'),
(1958, 27085, 1, '2022-02-06'),
(1959, 10799, 1, '2022-02-06'),
(1960, 11019, 1, '2022-02-06'),
(1961, 10988, 1, '2022-02-06'),
(1962, 10989, 1, '2022-02-06'),
(1963, 10884, 1, '2022-02-06'),
(1964, 10982, 1, '2022-02-06'),
(1965, 10908, 1, '2022-02-06'),
(1966, 10793, 1, '2022-02-06'),
(1967, 11030, 1, '2022-02-06'),
(1968, 11029, 1, '2022-02-06'),
(1969, 11031, 1, '2022-02-06'),
(1970, 11088, 1, '2022-02-06'),
(1975, 12, 13, '2022-02-09'),
(1978, 16, 8, '2022-02-09'),
(1979, 17, 10, '2022-02-09'),
(1980, 8814, 1, '2022-02-09'),
(1982, 35, 2, '2022-02-10'),
(1983, 34, 3, '2022-02-10'),
(1984, 31, 2, '2022-02-10'),
(1985, 31097, 2, '2022-02-10'),
(1986, 3476, 1, '2022-02-11'),
(1987, 3474, 1, '2022-02-11'),
(1988, 3484, 1, '2022-02-11'),
(1989, 12078, 1, '2022-02-11'),
(1990, 78, 2, '2022-02-12'),
(1991, 9494, 2, '2022-02-12'),
(1992, 39299, 1, '2022-02-12'),
(1993, 8674, 1, '2022-02-12'),
(1994, 77, 1, '2022-02-12'),
(1995, 79, 1, '2022-02-12'),
(1996, 30147, 2, '2022-02-12'),
(1997, 31168, 3, '2022-02-12'),
(1998, 31397, 1, '2022-02-12'),
(1999, 30990, 3, '2022-02-12'),
(2000, 26988, 1, '2022-02-13'),
(2001, 706, 1, '2022-02-13'),
(2002, 1158, 1, '2022-02-13'),
(2003, 1159, 1, '2022-02-13'),
(2004, 31633, 2, '2022-02-13'),
(2005, 30146, 1, '2022-02-13'),
(2008, 16, 15, '2022-02-14'),
(2011, 12, 158, '2022-02-14'),
(2013, 317905, 1, '2022-02-14'),
(2015, 17, 12, '2022-02-14'),
(2017, 77, 1, '2022-02-14'),
(2018, 82, 1, '2022-02-14'),
(2019, 6684, 1, '2022-02-15'),
(2020, 14223, 2, '2022-02-15'),
(2021, 29354, 1, '2022-02-15'),
(2022, 33957, 1, '2022-02-15'),
(2023, 31097, 6, '2022-02-15'),
(2024, 31640, 1, '2022-02-15'),
(2025, 31633, 1, '2022-02-15'),
(2026, 31397, 1, '2022-02-15'),
(2027, 30147, 1, '2022-02-15'),
(2028, 30146, 2, '2022-02-15'),
(2029, 31725, 12, '2022-02-16'),
(2030, 31727, 3, '2022-02-17'),
(2031, 31764, 6, '2022-02-17'),
(2032, 27139, 1, '2022-02-17'),
(2034, 28420, 1, '2022-02-17'),
(2035, 33972, 1, '2022-02-17'),
(2036, 28422, 2, '2022-02-17'),
(2037, 28430, 4, '2022-02-17'),
(2038, 28424, 2, '2022-02-17'),
(2039, 36, 2, '2022-02-17'),
(2040, 33971, 1, '2022-02-17'),
(2042, 32450, 1, '2022-02-17'),
(2043, 13879, 1, '2022-02-17'),
(2044, 13878, 2, '2022-02-17'),
(2045, 13880, 1, '2022-02-17'),
(2046, 13884, 1, '2022-02-17'),
(2047, 13885, 1, '2022-02-17'),
(2048, 13889, 1, '2022-02-17'),
(2049, 13887, 1, '2022-02-17'),
(2050, 13882, 1, '2022-02-17'),
(2051, 13881, 2, '2022-02-17'),
(2052, 13888, 1, '2022-02-17'),
(2053, 28418, 1, '2022-02-17'),
(2054, 33980, 1, '2022-02-17'),
(2055, 32483, 1, '2022-02-17'),
(2056, 29937, 1, '2022-02-17'),
(2057, 14224, 1, '2022-02-17'),
(2058, 14227, 1, '2022-02-17'),
(2059, 14228, 2, '2022-02-17'),
(2060, 31767, 6, '2022-02-17'),
(2061, 31766, 2, '2022-02-17'),
(2062, 1124, 1, '2022-02-17'),
(2063, 456, 3, '2022-02-19'),
(2064, 477, 1, '2022-02-19'),
(2065, 4801, 1, '2022-02-20'),
(2066, 9359, 1, '2022-02-20'),
(2067, 9360, 1, '2022-02-20'),
(2068, 9361, 1, '2022-02-20'),
(2069, 9362, 1, '2022-02-20'),
(2070, 10241, 1, '2022-02-20'),
(2071, 234, 1, '2022-02-20'),
(2072, 237, 1, '2022-02-20'),
(2073, 236, 1, '2022-02-20'),
(2074, 239, 1, '2022-02-20'),
(2075, 390, 1, '2022-02-20'),
(2076, 751, 1, '2022-02-20'),
(2077, 2007, 5, '2022-02-20'),
(2078, 16, 11, '2022-02-21'),
(2082, 17, 9, '2022-02-21'),
(2085, 234, 3, '2022-02-21'),
(2086, 10241, 2, '2022-02-21'),
(2087, 374, 1, '2022-02-21'),
(2088, 376, 1, '2022-02-21'),
(2089, 12, 16, '2022-02-22'),
(2090, 31764, 1, '2022-02-22'),
(2091, 31725, 6, '2022-02-22'),
(2094, 31168, 2, '2022-02-22'),
(2095, 30147, 1, '2022-02-22'),
(2096, 30990, 2, '2022-02-22'),
(2097, 31727, 2, '2022-02-23'),
(2098, 47647, 1, '2022-02-23'),
(2099, 13484, 6, '2022-02-23'),
(2100, 13445, 1, '2022-02-23'),
(2101, 13432, 1, '2022-02-23'),
(2102, 13433, 1, '2022-02-23'),
(2103, 13434, 1, '2022-02-23'),
(2104, 13435, 2, '2022-02-23'),
(2105, 20587, 3, '2022-02-24'),
(2106, 14087, 1, '2022-02-24'),
(2107, 4200, 1, '2022-02-24'),
(2108, 14155, 1, '2022-02-24'),
(2109, 47025, 1, '2022-02-24'),
(2110, 10674, 1, '2022-02-24'),
(2111, 10669, 1, '2022-02-24'),
(2112, 14806, 1, '2022-02-25'),
(2113, 14819, 1, '2022-02-25'),
(2114, 31097, 2, '2022-02-25'),
(2115, 31397, 1, '2022-02-25'),
(2116, 27085, 2, '2022-02-25'),
(2117, 18853, 1, '2022-02-26'),
(2118, 23970, 1, '2022-02-26'),
(2119, 48195, 1, '2022-02-26'),
(2120, 31812, 1, '2022-02-26'),
(2121, 31767, 1, '2022-02-26'),
(2122, 31766, 2, '2022-02-26'),
(2123, 17200, 1, '2022-02-27'),
(2124, 9361, 1, '2022-02-27'),
(2128, 31725, 3, '2022-03-01'),
(2131, 17, 6, '2022-03-02'),
(2132, 16, 4, '2022-03-02'),
(2133, 12, 5, '2022-03-02'),
(2136, 31764, 1, '2022-03-02'),
(2137, 30146, 3, '2022-03-02'),
(2138, 10241, 2, '2022-03-02'),
(2139, 234, 2, '2022-03-02'),
(2140, 9359, 1, '2022-03-02'),
(2141, 9360, 1, '2022-03-02'),
(2142, 9361, 1, '2022-03-02'),
(2143, 2007, 1, '2022-03-02'),
(2144, 325, 1, '2022-03-02'),
(2145, 10613, 1, '2022-03-02'),
(2146, 252, 1, '2022-03-02'),
(2147, 2008, 1, '2022-03-02'),
(2148, 2002, 1, '2022-03-02'),
(2149, 10273, 1, '2022-03-02'),
(2150, 298, 1, '2022-03-02'),
(2151, 374, 1, '2022-03-02'),
(2152, 4801, 1, '2022-03-02'),
(2153, 9355, 1, '2022-03-02'),
(2154, 9356, 1, '2022-03-02'),
(2155, 31727, 1, '2022-03-03'),
(2156, 39289, 1, '2022-03-05'),
(2157, 39293, 1, '2022-03-05'),
(2158, 39295, 1, '2022-03-05'),
(2159, 61072, 1, '2022-03-05'),
(2160, 39301, 1, '2022-03-05'),
(2161, 39283, 1, '2022-03-05'),
(2162, 39297, 1, '2022-03-05'),
(2163, 39285, 1, '2022-03-05'),
(2164, 31766, 1, '2022-03-05'),
(2165, 31633, 1, '2022-03-05'),
(2166, 29335, 1, '2022-03-05'),
(2167, 29315, 1, '2022-03-05'),
(2168, 30147, 1, '2022-03-05'),
(2169, 30125, 1, '2022-03-05'),
(2170, 19720, 1, '2022-03-06'),
(2171, 12840, 1, '2022-03-06'),
(2172, 16, 4, '2022-03-07'),
(2177, 17, 4, '2022-03-07'),
(2178, 12, 20, '2022-03-07'),
(2179, 18418, 1, '2022-03-07'),
(2180, 758305, 1, '2022-03-07'),
(2181, 585136, 1, '2022-03-07'),
(2182, 215545, 2, '2022-03-07'),
(2183, 18413, 1, '2022-03-07'),
(2186, 18252, 1, '2022-03-09'),
(2187, 18269, 1, '2022-03-09'),
(2188, 18307, 1, '2022-03-09'),
(2190, 2848, 2, '2022-03-10'),
(2191, 117603, 1, '2022-03-11'),
(2192, 117616, 3, '2022-03-11'),
(2193, 117613, 1, '2022-03-11'),
(2194, 17238, 1, '2022-03-11'),
(2195, 31767, 2, '2022-03-12'),
(2196, 13009, 2, '2022-03-12'),
(2197, 32477, 2, '2022-03-12'),
(2198, 31766, 1, '2022-03-12'),
(2199, 32485, 2, '2022-03-13'),
(2200, 67269, 1, '2022-03-13'),
(2201, 12, 39, '2022-03-14'),
(2205, 16, 8, '2022-03-14'),
(2208, 17, 20, '2022-03-14'),
(2211, 522, 2, '2022-03-15'),
(2212, 535, 1, '2022-03-15'),
(2213, 16307, 1, '2022-03-16'),
(2214, 5711, 1, '2022-03-16'),
(2215, 58617, 1, '2022-03-17'),
(2216, 32531, 2, '2022-03-18'),
(2217, 30146, 2, '2022-03-18'),
(2218, 20250, 1, '2022-03-18'),
(2219, 1131, 1, '2022-03-19'),
(2220, 28960, 1, '2022-03-19'),
(2221, 1604, 1, '2022-03-19'),
(2222, 85, 1, '2022-03-19'),
(2223, 28086, 1, '2022-03-19'),
(2224, 1289, 1, '2022-03-19'),
(2225, 1290, 1, '2022-03-19'),
(2226, 1293, 1, '2022-03-19'),
(2227, 1294, 1, '2022-03-19'),
(2228, 1291, 1, '2022-03-19'),
(2229, 1292, 1, '2022-03-19'),
(2230, 1295, 1, '2022-03-19'),
(2231, 1296, 1, '2022-03-19'),
(2232, 1297, 1, '2022-03-19'),
(2233, 1298, 1, '2022-03-19'),
(2234, 280073, 1, '2022-03-20'),
(2235, 9360, 1, '2022-03-20'),
(2236, 9361, 1, '2022-03-20'),
(2237, 32485, 1, '2022-03-20'),
(2238, 32477, 2, '2022-03-20'),
(2239, 31767, 1, '2022-03-20'),
(2241, 16, 8, '2022-03-21'),
(2245, 12, 10, '2022-03-21'),
(2246, 17, 3, '2022-03-21'),
(2248, 31725, 1, '2022-03-21'),
(2249, 32531, 6, '2022-03-21'),
(2250, 31954, 3, '2022-03-21'),
(2251, 31764, 2, '2022-03-21'),
(2252, 31727, 1, '2022-03-21'),
(2253, 32485, 6, '2022-03-21'),
(2254, 11170, 2, '2022-03-21'),
(2255, 20250, 1, '2022-03-21'),
(2256, 251, 1, '2022-03-21'),
(2257, 252, 1, '2022-03-21'),
(2258, 373, 1, '2022-03-21'),
(2259, 12497, 1, '2022-03-21'),
(2260, 428, 1, '2022-03-21'),
(2261, 7473, 1, '2022-03-21'),
(2262, 7534, 1, '2022-03-21'),
(2263, 458544, 1, '2022-03-22'),
(2264, 93687, 2, '2022-03-22'),
(2265, 197938, 1, '2022-03-22'),
(2266, 93643, 1, '2022-03-22'),
(2267, 93686, 1, '2022-03-22'),
(2268, 93681, 1, '2022-03-22'),
(2269, 94247, 1, '2022-03-22'),
(2270, 93639, 1, '2022-03-22'),
(2271, 111207, 1, '2022-03-22'),
(2272, 111208, 1, '2022-03-22'),
(2273, 197866, 1, '2022-03-22'),
(2274, 93684, 1, '2022-03-22'),
(2275, 93658, 1, '2022-03-22'),
(2276, 391903, 1, '2022-03-22'),
(2277, 457630, 1, '2022-03-22'),
(2279, 457635, 1, '2022-03-22'),
(2281, 32741, 4, '2022-03-23'),
(2282, 9359, 2, '2022-03-23'),
(2283, 9360, 1, '2022-03-23'),
(2284, 9361, 1, '2022-03-23'),
(2285, 32477, 3, '2022-03-23'),
(2286, 4802, 1, '2022-03-24'),
(2287, 9358, 1, '2022-03-24'),
(2288, 72002, 2, '2022-03-24'),
(2289, 72007, 5, '2022-03-24'),
(2290, 65323, 4, '2022-03-25'),
(2291, 36361, 1, '2022-03-25'),
(2292, 727, 1, '2022-03-25'),
(2293, 736, 1, '2022-03-25'),
(2294, 55192, 1, '2022-03-26'),
(2295, 55193, 1, '2022-03-26'),
(2296, 55194, 1, '2022-03-26'),
(2297, 55195, 1, '2022-03-26'),
(2298, 55196, 1, '2022-03-26'),
(2299, 55197, 1, '2022-03-26'),
(2300, 55198, 1, '2022-03-26'),
(2301, 55199, 1, '2022-03-26'),
(2302, 55200, 1, '2022-03-26'),
(2303, 55201, 1, '2022-03-26'),
(2304, 55202, 1, '2022-03-26'),
(2305, 32960, 5, '2022-03-27'),
(2306, 32983, 2, '2022-03-27'),
(2308, 12, 11, '2022-03-28'),
(2310, 16, 10, '2022-03-28'),
(2312, 17, 7, '2022-03-28'),
(2317, 32960, 3, '2022-03-28'),
(2318, 32477, 1, '2022-03-28'),
(2319, 32531, 1, '2022-03-28'),
(2320, 31767, 1, '2022-03-28'),
(2321, 31766, 2, '2022-03-28'),
(2322, 31764, 1, '2022-03-28'),
(2323, 31640, 2, '2022-03-28'),
(2324, 31633, 1, '2022-03-28'),
(2325, 31397, 1, '2022-03-28'),
(2326, 31168, 1, '2022-03-28'),
(2327, 30147, 1, '2022-03-28'),
(2328, 30146, 1, '2022-03-28'),
(2329, 42388, 1, '2022-03-30'),
(2330, 11131, 1, '2022-03-30'),
(2331, 5586, 2, '2022-03-30'),
(2332, 10989, 1, '2022-03-30'),
(2333, 10990, 1, '2022-03-30'),
(2334, 11213, 1, '2022-03-30'),
(2335, 27195, 1, '2022-03-30'),
(2336, 26988, 1, '2022-03-30'),
(2337, 13003, 1, '2022-03-30'),
(2338, 32983, 5, '2022-03-30'),
(2339, 41672, 1, '2022-03-31'),
(2340, 1121, 1, '2022-03-31'),
(2341, 52037, 3, '2022-04-01'),
(2342, 135, 1, '2022-04-01'),
(2343, 132, 1, '2022-04-01'),
(2345, 69, 1, '2022-04-01'),
(2346, 1717, 1, '2022-04-01'),
(2347, 1718, 1, '2022-04-01'),
(2348, 1719, 1, '2022-04-01'),
(2349, 1744, 1, '2022-04-01'),
(2350, 81, 1, '2022-04-02'),
(2351, 467, 4, '2022-04-02'),
(2352, 11306, 1, '2022-04-02'),
(2353, 32741, 1, '2022-04-02'),
(2354, 33777, 1, '2022-04-02'),
(2355, 33183, 2, '2022-04-02'),
(2356, 33174, 5, '2022-04-02'),
(2357, 35006, 1, '2022-04-02'),
(2358, 33774, 1, '2022-04-02'),
(2359, 32225, 1, '2022-04-02'),
(2360, 68073, 1, '2022-04-02'),
(2361, 35003, 1, '2022-04-02'),
(2362, 29154, 1, '2022-04-02'),
(2363, 33268, 2, '2022-04-02'),
(2364, 33203, 3, '2022-04-02'),
(2365, 76423, 1, '2022-04-02'),
(2366, 76425, 1, '2022-04-02'),
(2367, 68071, 1, '2022-04-02'),
(2368, 68138, 4, '2022-04-02'),
(2369, 7431, 1, '2022-04-03'),
(2370, 8845, 1, '2022-04-03'),
(2372, 12, 17, '2022-04-04'),
(2375, 17, 9, '2022-04-04'),
(2376, 16, 6, '2022-04-04'),
(2378, 1832, 1, '2022-04-04'),
(2379, 33174, 7, '2022-04-04'),
(2381, 7157, 1, '2022-04-05'),
(2382, 7550, 1, '2022-04-05'),
(2383, 14638, 1, '2022-04-05'),
(2384, 14639, 1, '2022-04-05'),
(2385, 14640, 1, '2022-04-05'),
(2388, 32960, 2, '2022-04-05'),
(2389, 32741, 2, '2022-04-05'),
(2390, 32485, 1, '2022-04-06'),
(2391, 31725, 1, '2022-04-06'),
(2392, 103050, 3, '2022-04-08'),
(2393, 103052, 1, '2022-04-08'),
(2394, 33935, 1, '2022-04-08'),
(2395, 33370, 3, '2022-04-08'),
(2396, 31097, 2, '2022-04-08'),
(2397, 31397, 1, '2022-04-08'),
(2398, 32498, 1, '2022-04-09'),
(2399, 359, 1, '2022-04-09'),
(2400, 32983, 1, '2022-04-09'),
(2401, 32477, 1, '2022-04-09'),
(2402, 33949, 1, '2022-04-10'),
(2403, 33174, 3, '2022-04-11'),
(2404, 32983, 4, '2022-04-11'),
(2405, 32960, 2, '2022-04-11'),
(2408, 17, 8, '2022-04-11'),
(2413, 16, 4, '2022-04-11'),
(2414, 143, 2, '2022-04-11'),
(2415, 144, 1, '2022-04-11'),
(2417, 60249, 62, '2022-04-12'),
(2418, 32741, 1, '2022-04-12'),
(2419, 32531, 1, '2022-04-12'),
(2420, 3690, 1, '2022-04-13'),
(2421, 3107, 1, '2022-04-13'),
(2422, 14728, 1, '2022-04-14'),
(2423, 3338, 1, '2022-04-14'),
(2424, 8960, 1, '2022-04-14'),
(2425, 8964, 5, '2022-04-14'),
(2426, 148, 2, '2022-04-14'),
(2427, 146, 1, '2022-04-14'),
(2428, 145, 1, '2022-04-14'),
(2429, 147, 1, '2022-04-14'),
(2430, 359, 2, '2022-04-14'),
(2431, 382, 1, '2022-04-14'),
(2432, 33557, 13, '2022-04-14'),
(2433, 33370, 2, '2022-04-16'),
(2434, 33589, 2, '2022-04-16'),
(2435, 30146, 3, '2022-04-16'),
(2436, 30125, 3, '2022-04-16'),
(2437, 12, 2, '2022-04-16'),
(2438, 11271, 1, '2022-04-17'),
(2439, 9765, 1, '2022-04-17'),
(2440, 11207, 1, '2022-04-17'),
(2443, 17, 4, '2022-04-19'),
(2447, 16, 7, '2022-04-19'),
(2449, 92055, 2, '2022-04-19'),
(2450, 61055, 1, '2022-04-19'),
(2451, 92053, 1, '2022-04-19'),
(2452, 92056, 4, '2022-04-19'),
(2453, 92058, 1, '2022-04-19'),
(2454, 92059, 2, '2022-04-19'),
(2455, 92060, 2, '2022-04-19'),
(2456, 92057, 1, '2022-04-19'),
(2457, 92061, 1, '2022-04-19'),
(2458, 91839, 1, '2022-04-19'),
(2459, 92049, 1, '2022-04-19'),
(2460, 92064, 1, '2022-04-19'),
(2461, 92054, 1, '2022-04-19'),
(2462, 92062, 1, '2022-04-19'),
(2463, 92047, 1, '2022-04-19'),
(2464, 91370, 1, '2022-04-19'),
(2465, 92063, 1, '2022-04-19'),
(2466, 92066, 1, '2022-04-19'),
(2467, 92051, 1, '2022-04-19'),
(2468, 92067, 1, '2022-04-19'),
(2469, 92068, 1, '2022-04-19'),
(2470, 92069, 1, '2022-04-19'),
(2471, 92070, 1, '2022-04-19'),
(2472, 92071, 1, '2022-04-19'),
(2473, 92072, 1, '2022-04-19'),
(2474, 92073, 1, '2022-04-19'),
(2475, 92075, 1, '2022-04-19'),
(2476, 92074, 1, '2022-04-19'),
(2477, 92065, 1, '2022-04-19'),
(2478, 92076, 1, '2022-04-19'),
(2479, 92077, 1, '2022-04-19'),
(2480, 92078, 1, '2022-04-19'),
(2481, 92079, 1, '2022-04-19'),
(2482, 60249, 1, '2022-04-19'),
(2483, 92082, 1, '2022-04-19'),
(2484, 92083, 1, '2022-04-19'),
(2485, 92052, 1, '2022-04-19'),
(2486, 92046, 4, '2022-04-19'),
(2487, 91840, 14, '2022-04-19'),
(2488, 92084, 3, '2022-04-19'),
(2489, 92081, 3, '2022-04-19'),
(2490, 92080, 2, '2022-04-19'),
(2491, 92087, 1, '2022-04-19'),
(2492, 93425, 1, '2022-04-19'),
(2493, 92085, 1, '2022-04-19'),
(2494, 92088, 1, '2022-04-19'),
(2495, 92089, 1, '2022-04-19'),
(2496, 92090, 1, '2022-04-19'),
(2497, 92091, 1, '2022-04-19'),
(2498, 92048, 1, '2022-04-19'),
(2499, 92092, 1, '2022-04-19'),
(2500, 92093, 1, '2022-04-19'),
(2501, 92094, 1, '2022-04-19'),
(2502, 92096, 1, '2022-04-19'),
(2503, 110396, 2, '2022-04-19'),
(2504, 92097, 3, '2022-04-19'),
(2505, 92098, 2, '2022-04-19'),
(2506, 92099, 1, '2022-04-19'),
(2507, 92100, 1, '2022-04-19'),
(2508, 92050, 1, '2022-04-19'),
(2509, 92101, 1, '2022-04-19'),
(2510, 92102, 1, '2022-04-19'),
(2511, 92103, 1, '2022-04-19'),
(2512, 92104, 1, '2022-04-19'),
(2513, 92105, 1, '2022-04-19'),
(2514, 92106, 1, '2022-04-19'),
(2515, 92107, 1, '2022-04-19'),
(2516, 92108, 1, '2022-04-19'),
(2517, 92086, 1, '2022-04-19'),
(2518, 110397, 1, '2022-04-19'),
(2519, 92111, 1, '2022-04-19'),
(2520, 92110, 1, '2022-04-19'),
(2521, 92112, 1, '2022-04-19'),
(2523, 12, 6, '2022-04-20'),
(2524, 40553, 1, '2022-04-21'),
(2525, 49912, 1, '2022-04-21'),
(2526, 21304, 1, '2022-04-22'),
(2527, 11498, 1, '2022-04-22'),
(2528, 18267, 1, '2022-04-22'),
(2529, 44232, 1, '2022-04-22'),
(2530, 18456, 1, '2022-04-22'),
(2531, 33174, 2, '2022-04-23'),
(2535, 12, 5, '2022-04-25'),
(2538, 17, 17, '2022-04-26'),
(2540, 67557, 1, '2022-04-27'),
(2541, 16, 13, '2022-04-27'),
(2542, 227, 2, '2022-04-27'),
(2543, 11473, 1, '2022-04-27'),
(2544, 87, 1, '2022-04-27'),
(2545, 12749, 1, '2022-04-27'),
(2546, 75, 2, '2022-04-27'),
(2547, 970, 1, '2022-04-27'),
(2548, 1837, 1, '2022-04-27'),
(2549, 33174, 2, '2022-04-27'),
(2550, 1237, 1, '2022-04-28'),
(2551, 2371, 1, '2022-04-28'),
(2552, 5608, 1, '2022-04-28'),
(2553, 33370, 1, '2022-04-28'),
(2554, 32983, 1, '2022-04-28'),
(2555, 32741, 2, '2022-04-28'),
(2556, 32960, 1, '2022-04-28'),
(2557, 32531, 1, '2022-04-28'),
(2558, 32485, 1, '2022-04-28'),
(2559, 32477, 1, '2022-04-28');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_playlist`
--

CREATE TABLE `tbl_playlist` (
  `pid` int(11) NOT NULL,
  `playlist_name` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `playlist_image` varchar(150) CHARACTER SET utf8mb4 NOT NULL,
  `playlist_songs` text CHARACTER SET utf8mb4 NOT NULL,
  `status` int(1) NOT NULL DEFAULT 1
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tbl_playlist`
--

INSERT INTO `tbl_playlist` (`pid`, `playlist_name`, `playlist_image`, `playlist_songs`, `status`) VALUES
(1, 'Playlist 1', '89446_23393_5721832805_9e09d9fc8f.jpg', '15,14,13', 1),
(2, 'Trending Classical Songs 2017 - 2018', '66675_96632_images.jpg', '13,12,11,10', 1);

-- --------------------------------------------------------

--
-- Table structure for table `tbl_rating`
--

CREATE TABLE `tbl_rating` (
  `id` int(11) NOT NULL,
  `post_id` int(11) NOT NULL,
  `ip` varchar(40) CHARACTER SET utf8mb4 NOT NULL,
  `rate` int(11) NOT NULL,
  `dt_rate` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_reports`
--

CREATE TABLE `tbl_reports` (
  `id` int(11) NOT NULL,
  `song_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `report` text CHARACTER SET utf8mb4 NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_settings`
--

CREATE TABLE `tbl_settings` (
  `id` int(11) NOT NULL,
  `envato_buyer_name` varchar(150) CHARACTER SET utf8mb4 NOT NULL,
  `envato_purchase_code` varchar(200) CHARACTER SET utf8mb4 NOT NULL,
  `envato_buyer_email` varchar(150) CHARACTER SET utf8mb4 NOT NULL,
  `envato_purchased_status` int(1) NOT NULL DEFAULT 0,
  `package_name` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `onesignal_app_id` varchar(300) CHARACTER SET utf8mb4 NOT NULL,
  `onesignal_rest_key` varchar(300) CHARACTER SET utf8mb4 NOT NULL,
  `email_from` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `app_name` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `app_logo` varchar(150) CHARACTER SET utf8mb4 NOT NULL,
  `app_email` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `app_version` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `app_author` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `app_contact` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `app_website` varchar(150) CHARACTER SET utf8mb4 NOT NULL,
  `app_description` text CHARACTER SET utf8mb4 NOT NULL,
  `app_developed_by` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `app_privacy_policy` text CHARACTER SET utf8mb4 NOT NULL,
  `api_latest_limit` int(3) NOT NULL,
  `api_cat_order_by` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `api_cat_post_order_by` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `publisher_id` varchar(300) CHARACTER SET utf8mb4 NOT NULL,
  `interstital_ad` varchar(300) CHARACTER SET utf8mb4 NOT NULL,
  `interstital_ad_id` varchar(300) CHARACTER SET utf8mb4 NOT NULL,
  `interstital_ad_click` varchar(300) CHARACTER SET utf8mb4 NOT NULL,
  `banner_ad` varchar(300) CHARACTER SET utf8mb4 NOT NULL,
  `banner_ad_id` varchar(300) CHARACTER SET utf8mb4 NOT NULL,
  `banner_ad_type` varchar(30) CHARACTER SET utf8mb4 NOT NULL DEFAULT 'admob',
  `banner_facebook_id` text CHARACTER SET utf8mb4 NOT NULL,
  `interstital_ad_type` varchar(30) CHARACTER SET utf8mb4 NOT NULL DEFAULT 'admob',
  `interstital_facebook_id` text CHARACTER SET utf8mb4 NOT NULL,
  `native_ad` varchar(20) CHARACTER SET utf8mb4 NOT NULL DEFAULT 'false',
  `native_ad_type` varchar(30) CHARACTER SET utf8mb4 NOT NULL DEFAULT 'admob',
  `native_ad_id` text CHARACTER SET utf8mb4 NOT NULL,
  `native_facebook_id` text CHARACTER SET utf8mb4 NOT NULL,
  `native_position` int(10) NOT NULL DEFAULT 5,
  `app_update_status` varchar(10) CHARACTER SET utf8mb4 NOT NULL DEFAULT 'false',
  `app_new_version` double NOT NULL DEFAULT 1,
  `app_update_desc` text CHARACTER SET utf8mb4 NOT NULL,
  `app_redirect_url` text CHARACTER SET utf8mb4 NOT NULL,
  `cancel_update_status` varchar(10) CHARACTER SET utf8mb4 NOT NULL DEFAULT 'false',
  `account_delete_intruction` longtext CHARACTER SET utf8mb4 NOT NULL,
  `song_download` varchar(150) CHARACTER SET utf8mb4 NOT NULL DEFAULT 'true',
  `interstitial_applovin_id` text CHARACTER SET utf8mb4 NOT NULL,
  `interstitial_start_ads_id` text CHARACTER SET utf8mb4 NOT NULL,
  `banner_applovin_id` text CHARACTER SET utf8mb4 NOT NULL,
  `banner_start_ads_id` text CHARACTER SET utf8mb4 NOT NULL,
  `native_applovin_id` text CHARACTER SET utf8mb4 NOT NULL,
  `native_start_ads_id` text CHARACTER SET utf8mb4 NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tbl_settings`
--

INSERT INTO `tbl_settings` (`id`, `envato_buyer_name`, `envato_purchase_code`, `envato_buyer_email`, `envato_purchased_status`, `package_name`, `onesignal_app_id`, `onesignal_rest_key`, `email_from`, `app_name`, `app_logo`, `app_email`, `app_version`, `app_author`, `app_contact`, `app_website`, `app_description`, `app_developed_by`, `app_privacy_policy`, `api_latest_limit`, `api_cat_order_by`, `api_cat_post_order_by`, `publisher_id`, `interstital_ad`, `interstital_ad_id`, `interstital_ad_click`, `banner_ad`, `banner_ad_id`, `banner_ad_type`, `banner_facebook_id`, `interstital_ad_type`, `interstital_facebook_id`, `native_ad`, `native_ad_type`, `native_ad_id`, `native_facebook_id`, `native_position`, `app_update_status`, `app_new_version`, `app_update_desc`, `app_redirect_url`, `cancel_update_status`, `account_delete_intruction`, `song_download`, `interstitial_applovin_id`, `interstitial_start_ads_id`, `banner_applovin_id`, `banner_start_ads_id`, `native_applovin_id`, `native_start_ads_id`) VALUES
(1, '', '', '', 0, 'com.vpapps.onlinemp3', 'cdccea80-d484-48dd-8bb4-3d289100b189', 'ZGU3ODc5ODgtOGY0OS00M2NkLWFjNjUtZmZhZTEyMWYzZWFh', 'info@viaviweb.com', 'Online MP3 App', 'Webp.net-resizeimage.png', 'info@viaviweb.com', '1.0.0', 'Viavi Webtech', '+91 9227777522', 'www.viaviweb.com', '<p><strong>Online mp3&nbsp;</strong>is an Mp3 Songs app. You can stream songs from large collection of songs. You can search you favourite songs or go through your favourite categories. Get all the latest songs here and keep listening everyday.&nbsp;</p>\r\n\r\n<p>The application is specially optimized to be extremely easy to configure and detailed documentation is provided.<br />\r\n<br />\r\nThough if you have any query can contact us any time vai skype or whatsapp.<br />\r\n<br />\r\n<strong>Skype: </strong>viaviwebtech / support.viaviweb<br />\r\n<strong>WhatsApp:</strong> +919227777522</p>\r\n\r\n<h3>You can check our other Apps on Envato via below link.<br />\r\n<br />\r\n<a href=\"http://codecanyon.net/user/viaviwebtech/portfolio?ref=viaviwebtech\">https://codecanyon.net/user/viaviwebtech/portfolio?ref=viaviwebtech</a></h3>\r\n', 'Viavi Webtech', '<p><strong>We are committed to protecting your privacy</strong></p>\n\n<p>We collect the minimum amount of information about you that is commensurate with providing you with a satisfactory service. This policy indicates the type of processes that may result in data being collected about you. Your use of this website gives us the right to collect that information.&nbsp;</p>\n\n<p><strong>Information Collected</strong></p>\n\n<p>We may collect any or all of the information that you give us depending on the type of transaction you enter into, including your name, address, telephone number, and email address, together with data about your use of the website. Other information that may be needed from time to time to process a request may also be collected as indicated on the website.</p>\n\n<p><strong>Information Use</strong></p>\n\n<p>We use the information collected primarily to process the task for which you visited the website. Data collected in the UK is held in accordance with the Data Protection Act. All reasonable precautions are taken to prevent unauthorised access to this information. This safeguard may require you to provide additional forms of identity should you wish to obtain information about your account details.</p>\n\n<p><strong>Cookies</strong></p>\n\n<p>Your Internet browser has the in-built facility for storing small files - &quot;cookies&quot; - that hold information which allows a website to recognise your account. Our website takes advantage of this facility to enhance your experience. You have the ability to prevent your computer from accepting cookies but, if you do, certain functionality on the website may be impaired.</p>\n\n<p><strong>Disclosing Information</strong></p>\n\n<p>We do not disclose any personal information obtained about you from this website to third parties unless you permit us to do so by ticking the relevant boxes in registration or competition forms. We may also use the information to keep in contact with you and inform you of developments associated with us. You will be given the opportunity to remove yourself from any mailing list or similar device. If at any time in the future we should wish to disclose information collected on this website to any third party, it would only be with your knowledge and consent.&nbsp;</p>\n\n<p>We may from time to time provide information of a general nature to third parties - for example, the number of individuals visiting our website or completing a registration form, but we will not use any information that could identify those individuals.&nbsp;</p>\n\n<p>In addition Dummy may work with third parties for the purpose of delivering targeted behavioural advertising to the Dummy website. Through the use of cookies, anonymous information about your use of our websites and other websites will be used to provide more relevant adverts about goods and services of interest to you. For more information on online behavioural advertising and about how to turn this feature off, please visit youronlinechoices.com/opt-out.</p>\n\n<p><strong>Changes to this Policy</strong></p>\n\n<p>Any changes to our Privacy Policy will be placed here and will supersede this version of our policy. We will take reasonable steps to draw your attention to any changes in our policy. However, to be on the safe side, we suggest that you read this document each time you use the website to ensure that it still meets with your approval.</p>\n\n<p><strong>Contacting Us</strong></p>\n\n<p>If you have any questions about our Privacy Policy, or if you want to know what information we have collected about you, please email us at hd@dummy.com. You can also correct any factual errors in that information or require us to remove your details form any list under our control.</p>\n', 15, 'category_name', 'DESC', 'pub-8356404931736973', 'true', 'ca-app-pub-3940256099942544/1033173712', '5', 'true', 'ca-app-pub-3940256099942544/6300978111', 'applovins', 'ca-app-pub-3940256099942544/6300978111', 'facebook', 'csddssdfss', 'true', 'applovins', 'dsfsdfdsf', 'fffffffffff', 0, 'false', 1, '', '', 'false', '', 'true', 'sadsdsad', 'sadda', 'ddddddd', 'sdcsaDFsafss', 'sdfaefwefwddd', 'abcdf');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_smtp_settings`
--

CREATE TABLE `tbl_smtp_settings` (
  `id` int(5) NOT NULL,
  `smtp_type` varchar(20) CHARACTER SET utf8mb4 NOT NULL DEFAULT 'server',
  `smtp_host` varchar(150) CHARACTER SET utf8mb4 NOT NULL,
  `smtp_email` varchar(150) CHARACTER SET utf8mb4 NOT NULL,
  `smtp_password` text CHARACTER SET utf8mb4 NOT NULL,
  `smtp_secure` varchar(20) CHARACTER SET utf8mb4 NOT NULL,
  `port_no` varchar(10) CHARACTER SET utf8mb4 NOT NULL,
  `smtp_ghost` varchar(150) CHARACTER SET utf8mb4 NOT NULL,
  `smtp_gemail` varchar(150) CHARACTER SET utf8mb4 NOT NULL,
  `smtp_gpassword` text CHARACTER SET utf8mb4 NOT NULL,
  `smtp_gsecure` varchar(20) CHARACTER SET utf8mb4 NOT NULL,
  `gport_no` varchar(10) CHARACTER SET utf8mb4 NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tbl_smtp_settings`
--

INSERT INTO `tbl_smtp_settings` (`id`, `smtp_type`, `smtp_host`, `smtp_email`, `smtp_password`, `smtp_secure`, `port_no`, `smtp_ghost`, `smtp_gemail`, `smtp_gpassword`, `smtp_gsecure`, `gport_no`) VALUES
(1, 'server', '', '', '', 'ssl', '465', '', '', '', '', '0');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_song_suggest`
--

CREATE TABLE `tbl_song_suggest` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `song_title` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `song_image` varchar(150) CHARACTER SET utf8mb4 DEFAULT NULL,
  `message` text CHARACTER SET utf8mb4 DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_users`
--

CREATE TABLE `tbl_users` (
  `id` int(11) NOT NULL,
  `user_type` varchar(60) CHARACTER SET utf8mb4 NOT NULL DEFAULT 'Normal',
  `name` varchar(150) CHARACTER SET utf8mb4 NOT NULL,
  `email` varchar(100) CHARACTER SET utf8mb4 NOT NULL,
  `password` text CHARACTER SET utf8mb4 NOT NULL,
  `phone` varchar(50) CHARACTER SET utf8mb4 DEFAULT NULL,
  `auth_id` varchar(255) CHARACTER SET utf8mb4 NOT NULL DEFAULT '0',
  `registered_on` varchar(200) CHARACTER SET utf8mb4 NOT NULL DEFAULT '0',
  `status` int(2) NOT NULL DEFAULT 1
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tbl_users`
--

INSERT INTO `tbl_users` (`id`, `user_type`, `name`, `email`, `password`, `phone`, `auth_id`, `registered_on`, `status`) VALUES
(1, 'Normal', 'User', 'user.viaviweb@gmail.com', 'e10adc3949ba59abbe56e057f20f883e', '1234567895', '0', '1651485445', 1);

--
-- Indexes for dumped tables
--

--
-- Indexes for table `tbl_active_log`
--
ALTER TABLE `tbl_active_log`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tbl_admin`
--
ALTER TABLE `tbl_admin`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tbl_album`
--
ALTER TABLE `tbl_album`
  ADD PRIMARY KEY (`aid`);

--
-- Indexes for table `tbl_artist`
--
ALTER TABLE `tbl_artist`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tbl_banner`
--
ALTER TABLE `tbl_banner`
  ADD PRIMARY KEY (`bid`);

--
-- Indexes for table `tbl_category`
--
ALTER TABLE `tbl_category`
  ADD PRIMARY KEY (`cid`);

--
-- Indexes for table `tbl_favourite`
--
ALTER TABLE `tbl_favourite`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tbl_mp3`
--
ALTER TABLE `tbl_mp3`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tbl_mp3_views`
--
ALTER TABLE `tbl_mp3_views`
  ADD PRIMARY KEY (`view_id`);

--
-- Indexes for table `tbl_playlist`
--
ALTER TABLE `tbl_playlist`
  ADD PRIMARY KEY (`pid`);

--
-- Indexes for table `tbl_rating`
--
ALTER TABLE `tbl_rating`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tbl_reports`
--
ALTER TABLE `tbl_reports`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tbl_settings`
--
ALTER TABLE `tbl_settings`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tbl_smtp_settings`
--
ALTER TABLE `tbl_smtp_settings`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tbl_song_suggest`
--
ALTER TABLE `tbl_song_suggest`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tbl_users`
--
ALTER TABLE `tbl_users`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `tbl_active_log`
--
ALTER TABLE `tbl_active_log`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `tbl_admin`
--
ALTER TABLE `tbl_admin`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `tbl_album`
--
ALTER TABLE `tbl_album`
  MODIFY `aid` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- AUTO_INCREMENT for table `tbl_artist`
--
ALTER TABLE `tbl_artist`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=13;

--
-- AUTO_INCREMENT for table `tbl_banner`
--
ALTER TABLE `tbl_banner`
  MODIFY `bid` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;

--
-- AUTO_INCREMENT for table `tbl_category`
--
ALTER TABLE `tbl_category`
  MODIFY `cid` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;

--
-- AUTO_INCREMENT for table `tbl_favourite`
--
ALTER TABLE `tbl_favourite`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `tbl_mp3`
--
ALTER TABLE `tbl_mp3`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=18;

--
-- AUTO_INCREMENT for table `tbl_mp3_views`
--
ALTER TABLE `tbl_mp3_views`
  MODIFY `view_id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2560;

--
-- AUTO_INCREMENT for table `tbl_playlist`
--
ALTER TABLE `tbl_playlist`
  MODIFY `pid` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `tbl_rating`
--
ALTER TABLE `tbl_rating`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `tbl_reports`
--
ALTER TABLE `tbl_reports`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `tbl_settings`
--
ALTER TABLE `tbl_settings`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `tbl_smtp_settings`
--
ALTER TABLE `tbl_smtp_settings`
  MODIFY `id` int(5) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `tbl_song_suggest`
--
ALTER TABLE `tbl_song_suggest`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `tbl_users`
--
ALTER TABLE `tbl_users`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
